<?php
// Main Text
$caspiar_id    = ( isset( $post ) ) ? $post->ID : 0;
$caspiar_id    = ( is_home() ) ? get_option( 'page_for_posts' ) : $caspiar_id;
$caspiar_id    = ( caspiar_is_woocommerce_shop() ) ? wc_get_page_id( 'shop' ) : $caspiar_id;
$caspiar_meta  = get_post_meta( $caspiar_id, 'page_type_metabox', true );

$left_copyright_text = cs_get_option('copyright_text');
$right_copyright_text = cs_get_option('copyright_text_right');

$copyright_layout = cs_get_option('copyright_layout');

if ($copyright_layout === 'copyright-1') {
	$layout_class = 'pull-left';
	$seclayout_class = 'pull-right textright';
} elseif ($copyright_layout === 'copyright-2') {
	$layout_class = 'pull-right';
	$seclayout_class = 'pull-left';
} elseif ($copyright_layout === 'copyright-3') {
	$layout_class = 'col-sm-12 aligncenter';
} else {
	$layout_class = 'pull-left';
	$seclayout_class = 'pull-right';
}
?>
<!-- Copyright Bar -->
<?php if ($left_copyright_text) { ?>
  <div class="col-md-6 <?php echo esc_attr($layout_class); ?>">
  	<?php do_action( 'caspiar_before_copyright_left_action' ); // Caspiar Action ?>
    <?php echo do_shortcode($left_copyright_text); ?>
  	<?php do_action( 'caspiar_after_copyright_left_action' ); // Caspiar Action ?>
  </div>
<?php }
if ($right_copyright_text && $copyright_layout !== 'copyright-3') { ?>
  <div class="col-md-6 <?php echo esc_attr($seclayout_class); ?>">
		<?php do_action( 'caspiar_before_copyright_right_action' ); // Caspiar Action ?>
    <?php echo do_shortcode($right_copyright_text); ?>
		<?php do_action( 'caspiar_after_copyright_right_action' ); // Caspiar Action ?>
  </div>
<?php }
// Copyright Bar
