<?php
// Metabox
global $post;
$caspiar_id    = ( isset( $post ) ) ? $post->ID : false;
$caspiar_id    = ( is_home() ) ? get_option( 'page_for_posts' ) : $caspiar_id;
$caspiar_id    = ( caspiar_is_woocommerce_shop() ) ? wc_get_page_id( 'shop' ) : $caspiar_id;
$caspiar_id    = ( ! is_tag() && ! is_archive() && ! is_search() && ! is_404() && ! is_singular('testimonial') ) ? $caspiar_id : false;
$caspiar_meta  = get_post_meta( $caspiar_id, 'page_type_metabox', true );
// Header Style
if ($caspiar_meta) {
  $caspiar_header_design_actual  = $caspiar_meta['select_header_design'];
  $transparent_header = $caspiar_meta['transparent_header'];
} else {
  $caspiar_header_design_actual  = cs_get_option('select_header_design');;
  $transparent_header = cs_get_option('transparent_header');
}
if($caspiar_meta && $caspiar_header_design_actual != 'default') {
  $caspiar_header_design_actual = $caspiar_meta['select_header_design'];
} else {
  $caspiar_header_design_actual  = cs_get_option('select_header_design');
}
if($caspiar_meta && $caspiar_header_design_actual === 'style_three') {
  $transparent_header = $caspiar_meta['transparent_header'];
} else {
  $transparent_header = cs_get_option('transparent_header');
}

	if ( class_exists( 'WooCommerce' ) ) :
	global $woocommerce;
	$cart_url = wc_get_cart_url(); ?>
	<div class="cart-link">
	<?php if($caspiar_header_design_actual === 'style_three' && $transparent_header) { ?>
		<a href="<?php echo esc_url( $cart_url ); ?>"><i class="fa fa-shopping-cart" aria-hidden="true"></i>
	<?php } else { ?>
		<a href="<?php echo esc_url( $cart_url ); ?>"><i class="fa fa-shopping-cart" aria-hidden="true"></i>
	<?php } ?>
			<span class="cart-counter"><?php echo sprintf ( _n( '%d', '%d', WC()->cart->get_cart_contents_count(), 'caspiar' ), WC()->cart->get_cart_contents_count() ); ?>
			</span>
		</a>
	</div><!--/end-->

<?php endif;
