jQuery(document).ready(function($) {
  "use strict";
  //Cspir Sticky Header Script
  $('.cspir-header.cspir-sticky').CaspiarSticky ({
    topSpacing: 0,
    zIndex: 4
  });

  //Cspir Search Box Script
  $('html').on('click',function() {
    $('.search-link .search-box').fadeOut(300).removeClass('open');
  });
  $('.search-link').on('click',function(e) {
    e.stopPropagation();
    $('.search-link .search-box').find('input[type="text"]').focus();
  });
  $('.search-link a').on('click',function() {
    $('.search-link .search-box').fadeToggle(300).addClass('open');
  });

  // Navigation Widget Script
  $('.widget-navigation ul .menu-item-has-children').on('click',function() {
    $(this).find('ul.sub-menu').first().stop(false, false).slideToggle(300);
    $(this).toggleClass('open');
  });
  $(function() {
    $(".widget-navigation ul .menu-item-has-children").children("a").attr('href', "javascript:void(0)");
  });

  $('li.has-dropdown ul.dropdown-nav li.has-dropdown').addClass('sub');

  $('.nav-tabs .nav-item').on('click', function() {
    $(this).siblings().removeClass('active');
    $(this).addClass('active');
  });

  $('.yearlyy').on('click',function() {
    $('#yearlyy').addClass('active');
    $('#monthlyy').removeClass('active');
  });
  $('.monthlyy').on('click',function() {
    $('#monthlyy').addClass('active');
    $('#yearlyy').removeClass('active');
  });


  //Naeep Magnific Popup Video Script
  $('.cspir-popup-video').magnificPopup ({
    mainClass: 'mfp-fade',
    type: 'iframe',
    closeMarkup:'<div class="mfp-close" title="%title%"></div>',
    iframe: {
      patterns: {
        youtube: {
          index: 'youtube.com/', 
          id: function(url) {        
            var m = url.match(/[\\?\\&]v=([^\\?\\&]+)/);
            if ( !m || !m[1] ) return null;
            return m[1];
          },
          src: 'https://www.youtube.com/embed/%id%?autoplay=1'
        },
        vimeo: {
          index: 'vimeo.com/', 
          id: function(url) {        
            var m = url.match(/(https?:\/\/)?(www.)?(player.)?vimeo.com\/([a-z]*\/)*([0-9]{6,11})[?]?.*/);
            if ( !m || !m[5] ) return null;
            return m[5];
          },
          src: 'https://player.vimeo.com/video/%id%?autoplay=1'
        },
        dailymotion: {
          index: 'dailymotion.com/',
          id: function(url) {        
            var m = url.match(/^.+dailymotion.com\/(video|hub)\/([^_]+)[^#]*(#video=([^_&]+))?/);
            if ( !m || !m[2] ) return null;
            return m[2];
          },
          src: 'https://iframespot.blogspot.com/ncr/?m=0&type=dv&url=https%3A%2F%2Fwww.dailymotion.com%2Fembed%2Fvideo%2F%id%%3Fapi%3D0%26autoplay%3D1%26info%3D0%26logo%3D0%26social%3D0%26related%3D0'
        }
      }
    }
  });

  //Exeter Floating Sidebar Script
  $(window).scroll(function() {
    var $window = jQuery(window),
    $flotingbar = jQuery('.cspir-floating-sidebar'),
    offset = jQuery('.cspir-mid-wrap').offset(),
    $scrolling = jQuery('.cspir-primary').height(),
    $offsetHeight = jQuery('.cspir-primary').offset(),
    $topHeight = 0;
    if (jQuery('.cspir-floating-sidebar').length > 0) {
      if ($window.width() > 1199) {
        if (($window.scrollTop() + $topHeight) > offset.top) {
          if ($window.scrollTop() + $topHeight + $flotingbar.height() + 50 < $offsetHeight.top + $scrolling) {
            $flotingbar.stop().animate ({
              marginTop: ($window.scrollTop() - offset.top) + $topHeight,
            });
          }
          else {
            $flotingbar.stop().animate ({
              marginTop: ($scrolling - $flotingbar.height() - 80),
            });
          }
        }
        else {
          $flotingbar.stop().animate ({
            marginTop: 0,
          });
        }
      }
      else {
        $flotingbar.css('margin-top', 0);
      }
    }
  });

  $(window).load(function() {
    // Caspiar Set Equal Height Script
    $('li.product').matchHeight ({
      property: 'height'
    });

    //Cspir Hover Script
    $(".service-item, .choose-item, .studie-item, .plan-item, .client-item.hav-hover, .blog-item, .goal-item, .mate-item, .history-item, li.product").mouseenter(function(){
      $(this).addClass('cspir-hover');
    });
    $(".service-item, .choose-item, .studie-item, .plan-item, .client-item.hav-hover, .blog-item, .goal-item, .mate-item, .history-item, li.product").mouseleave(function(){
      $(this).removeClass('cspir-hover');
    });

    //Cspir Set Equal Height Script
    $('.cspir-item, .choose-item, .services-style-four .service-item, .service-item').matchHeight ({
      property: 'height'
    });

    //Cspir Flexslide Script
    $('.main-flexslider').flexslider ({
      animation: 'slide',
      controlNav: false,
      directionNav: false,
      animationLoop: false,
      slideshow: false,
      prevText: '',
      nextText: '',
      sync: '.thumb-flexslider'
    });
    $('.thumb-flexslider').flexslider ({
      animation: 'slide',
      controlNav: false,
      animationLoop: false,
      slideshow: false,
      prevText: '',
      nextText: '',
      itemWidth: 72,
      itemMargin: false,
      asNavFor: '.main-flexslider'
    });

    //Cspir Preloader Script
    $('.cspir-preloader').fadeOut(500);

    //Cspir Owl Carousel Slider Script
    $('.owl-carousel').each( function() {
      var $carousel = $(this);
      var $items = ($carousel.data('items') !== undefined) ? $carousel.data('items') : 1;
      var $items_tablet = ($carousel.data('items-tablet') !== undefined) ? $carousel.data('items-tablet') : 1;
      var $items_mobile_landscape = ($carousel.data('items-mobile-landscape') !== undefined) ? $carousel.data('items-mobile-landscape') : 1;
      var $items_mobile_portrait = ($carousel.data('items-mobile-portrait') !== undefined) ? $carousel.data('items-mobile-portrait') : 1;
      $carousel.owlCarousel ({
        loop : ($carousel.data('loop') !== undefined) ? $carousel.data('loop') : true,
        items : $carousel.data('items'),
        margin : ($carousel.data('margin') !== undefined) ? $carousel.data('margin') : 0,
        dots : ($carousel.data('dots') !== undefined) ? $carousel.data('dots') : true,
        nav : ($carousel.data('nav') !== undefined) ? $carousel.data('nav') : false,
        navText : ["<div class='slider-no-current'><span class='current-no'></span><span class='total-no'></span></div><span class='current-monials'></span>", "<div class='slider-no-next'></div><span class='next-monials'></span>"],
        autoplay : ($carousel.data('autoplay') !== undefined) ? $carousel.data('autoplay') : false,
        autoplayTimeout : ($carousel.data('autoplay-timeout') !== undefined) ? $carousel.data('autoplay-timeout') : 5000,
        animateIn : ($carousel.data('animatein') !== undefined) ? $carousel.data('animatein') : false,
        animateOut : ($carousel.data('animateout') !== undefined) ? $carousel.data('animateout') : false,
        mouseDrag : ($carousel.data('mouse-drag') !== undefined) ? $carousel.data('mouse-drag') : true,
        autoWidth : ($carousel.data('auto-width') !== undefined) ? $carousel.data('auto-width') : false,
        autoHeight : ($carousel.data('auto-height') !== undefined) ? $carousel.data('auto-height') : false,
        center : ($carousel.data('center') !== undefined) ? $carousel.data('center') : false,
        responsiveClass: true,
        dotsEachNumber: true,
        smartSpeed: 600,
        autoplayHoverPause: true,
        responsive : {
          0 : {
            items : $items_mobile_portrait,
          },
          480 : {
            items : $items_mobile_landscape,
          },
          768 : {
            items : $items_tablet,
          },
          992 : {
            items : $items,
          }
        }
      });
      var totLength = $('.owl-dot', $carousel).length;
      $('.total-no', $carousel).html(totLength);
      $('.current-no', $carousel).html(totLength);
      $carousel.owlCarousel();
      $('.current-no', $carousel).html(1);
      $carousel.on('changed.owl.carousel', function(event) {
        var total_items = event.page.count;
        var currentNum = event.page.index + 1;
        $('.total-no', $carousel ).html(total_items);
        $('.current-no', $carousel).html(currentNum);
      });
    });

  });

  //Cspir Navigation Hover Script
  var $navmenu = $('nav');
  var $menu_starts = ($navmenu.data('nav') !== undefined) ? $navmenu.data('nav') : 1199;
  jQuery('.cspir-navigation').meanmenu ({
    meanMenuContainer: '.cspir-header > .container',
    meanMenuOpen: '<span></span>',
    meanMenuClose: '<span></span>',
    meanExpand: '<i class="fa fa-angle-down"></i>',
    meanContract: '<i class="fa fa-angle-up"></i>',
    meanScreenWidth: $menu_starts,
  });

  //Cspir Wow Animation Script
  $('body').waypoint(function() {
    new WOW().init();
  },
  {
    offset: '100%',
    triggerOnce: true,
  });

  //Cspir Counter Script
  $('.cspir-counter').each( function() {
    var $counter = $(this);
    var swiperdelay = $counter.data('delay');
    var swipertime = $counter.data('time');
    $counter.counterUp ({
      delay: swiperdelay,
      time: swipertime,
    });
  });

  //Cspir tooltip script
  $('[data-toggle="tooltip"]').tooltip();

  //Cspir Parallax Script
  $(window).resize(function() {
    $('.process-separator').css('width', $('.cspir-work [class*="col-"]').width()-10);
    if (screen.width >= 1200) {
      $('.cspir-sticky-footer .main-wrap-inner').css('margin-bottom', $('.cspir-footer').outerHeight());
    }

    // Mean nav margin top - Header Two
    var $headerHeight = $('.cspir-header').outerHeight();
    $('.mean-nav').css('margin-top', $headerHeight );
    // Mean Toggle Top Value - Header Two
    var $meantop = $('.cspir-header').outerHeight()/2;
    $('.mean-container a.meanmenu-reveal').css('top', $meantop );

  });
  $(window).trigger('resize');

  //Cspir Nice Select Script
  $('select').niceSelect();
  $('.woocommerce-Reviews select, .cspir-widget.woocommerce select, .footer-widget.woocommerce select, .woocommerce div.product form.cart .variations select, .shipping-calculator-form select').niceSelect('destroy');

  //Cspir Sticky Sidebar Script
  $('.cspir-sticky-sidebar').theiaStickySidebar ({
    additionalMarginTop: 110
  });

  //Cspir Responsive Tabs Script
  $('.woocommerce-tabs').responsiveTabs ({
    collapsible: false,
    animation: 'fade',
    duration: 0,
    active: 0,
  });

  //Cspir Rating Script
  $('.cspir-rating').rateYo ({
    starWidth: '13px',
    spacing: '2px',
    ratedFill: '#009cff',
    normalFill  : '#dadada',
    zIndex: 1,
    rating : 3,
    "starSvg": "<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'>"+
    "<path d='M12 6.76l1.379 4.246h4.465l-3.612 2.625 1.379"+
    " 4.246-3.611-2.625-3.612 2.625"+
    " 1.379-4.246-3.612-2.625h4.465l1.38-4.246zm0-6.472l-2.833"+
    " 8.718h-9.167l7.416 5.389-2.833 8.718 7.417-5.388"+
    " 7.416 5.388-2.833-8.718"+
    " 7.417-5.389h-9.167l-2.833-8.718z'/>"+
    "</svg>"
  });

  //Cspir Checkbox Script
  $('.payment_method_cod').change(function() {
    var idx = $(this).index()-1;
    $('.payment_box').slideToggle(400);  
  });

  //Cspir Back Top Script
  if ($('div').hasClass('cspir-back-top')) {
    var backtop = $('.cspir-back-top');
    var position = backtop.offset().top;
    $(window).scroll(function() {
      var windowposition = $(window).scrollTop();
      if(windowposition + $(window).height() == $(document).height()) {
        backtop.removeClass('active');
      }
      else if (windowposition > 150) {
        backtop.addClass('active');
      }
      else {
        backtop.removeClass('active');
      }
    });
    jQuery('.cspir-back-top a').on('click',function() {
      jQuery('body,html').animate ({
        scrollTop: 0
      }, 2000);
      return false;
    });
  }

  $('.woocommerce.single-product').find( "span.onsale" ).appendTo( $('.woocommerce.single-product').find( ".woocommerce-product-gallery .flex-viewport" ) );


  //Cspir Swiper Slider Script
  if ($( "div" ).hasClass( "galleryslides" ) ){
    
    //Cspir Swiper Gallery Slider Script
    var galleryTopSlider = new Swiper('.galleryslides', {
      loop: false,
      direction:'vertical',
      loopedSlides: 50,
      onlyExternal: true,
      slidesPerView: '1',
    });

    //Cspir Swiper Gallery Slider Script
    var galleryThumbSlider = new Swiper('.gallerythumbs', {
      spaceBetween: 14,
      slidesPerView: 2,
      touchRatio: 0.1,
      loop: false,
      slideToClickedSlide: true,
      loopedSlides: 2,
      direction: 'vertical',
    });
    galleryTopSlider.params.control = galleryThumbSlider;
    galleryThumbSlider.params.control = galleryTopSlider;
  }
});