<?php
/*
* ---------------------------------------------------------------------
* VictorThemes Dynamic Style
* ---------------------------------------------------------------------
*/

function caspiar_scripts_styles_func() {

/* Custom Color */
$all_element_color  = cs_get_customize_option( 'all_element_colors' );
$button_boxshadow_color = cs_get_customize_option('button_boxshadow_color');
$button_boxshadow_hover_color = cs_get_customize_option('button_boxshadow_hover_color');
$all_element_secondary_colors = cs_get_customize_option('all_element_secondary_colors');

echo '<style>';

if($button_boxshadow_color) { ?>
  .no-class {}
  .cspir-btn, .cspir-btns-group .cspir-btn, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    box-shadow: 0 10px 40px <?php echo esc_attr($button_boxshadow_color); ?>;
  }

<?php }
if($button_boxshadow_hover_color) { ?>
  .no-class {}
  .cspir-btn:hover, .cspir-btn:focus, .cspir-btns-group .cspir-btn:hover, .cspir-btns-group .cspir-btn:focus, .cspir-btns-group a.cspir-btn:hover, .cspir-btns-group a.cspir-btn:focus, .woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover, .woocommerce #payment #place_order:focus, .woocommerce-page #payment #place_order:focus {
    box-shadow: 0 10px 40px <?php echo esc_attr($button_boxshadow_hover_color); ?>;
  }

<?php }

if($all_element_color) { ?>
  .no-class {}
  .cspir-btn, .cspir-preloader, .cspir-back-top a, .score-form input[type="submit"], .callout-warp .cspir-white-btn:hover, .callout-warp .cspir-white-btn:focus, .cspir-score.score-style-two, .score-style-three .score-form input[type="submit"]:hover, .score-style-three .score-form input[type="submit"]:focus, .nav-tabs .nav-link:before, .cspir-violet-btn:hover, .cspir-violet-btn:focus, .cspir-form input[type="submit"],.woocommerce button[type="submit"],.testimonials-style-two .author-name:before,.post-password-form input[type="submit"]:hover,.post-password-form input[type="submit"]:focus,.studie-item.cspir-hover .studie-link, .cspir-callout.above-footer-callout, .cspir-services.services-style-four .cspir-link,.cspir-services.services-style-two .cspir-link, .cspir-video-btn, .single-mate-info .mate-info:after, .woocommerce ul.products li.product.cspir-hover a.added_to_cart.wc-forward, .woocommerce .wc_payment_method .radio-icon-wrap input[type="radio"]:checked + .radio-icon:before, .widget_search form input[type="submit"], .case-newsletter input[type="submit"]:hover {
    background-color: <?php echo esc_attr($all_element_color); ?>;
  }

  label sup, label .required, .cspir-mid-wrap form.mc4wp-form input[type="submit"], blockquote:before, .checkbox-icon-wrap input[type="checkbox"]:checked + .checkbox-icon:before, .cspir-link:hover, .cspir-link:focus, .tooltip-inner h5, .testimonials-wrap .cspir-icon, .score-style-two .score-form input[type="submit"], .blog-item.cspir-hover .cspir-link, .goal-item.cspir-hover .cspir-link, .callout-style-three .cspir-btn, .history-item.cspir-hover .cspir-link, .service-item.cspir-hover .cspir-link, .case-newsletter input[type="submit"], .cspir-copyright .cspir-social.square a:hover,.cspir-breadcrumb ul li a:hover, .cspir-breadcrumb ul li a:focus, .portfolio-controls a:hover, .portfolio-controls a:focus, .cspir-footer .contact-link a:hover, .cspir-copyright .cspir-social.square a:hover, .footer-widget .cspir-social.square a:hover, .cspir-header.normal-header .header-right .cspir-social a:hover, .plan-price .cspir-counter, .cspir-btn-wrap a.btn-two.cspir-link:hover, .mate-contact li a:hover, .woocommerce ul.products li.product .button, .woocommerce ul.products li.product .price del, .woocommerce ul.products li.product .price, .woocommerce div.product p.price ins, .woocommerce div.product span.price ins, .woocommerce p.stars.selected a.active:before, .woocommerce p.stars:hover a:before, .woocommerce p.stars.selected a:not(.active)::before, .woocommerce table.shop_table td.product-price, .woocommerce table.shop_table td.product-subtotal, .woocommerce-cart .cart-collaterals span.woocommerce-Price-amount.amount, .woocommerce table.shop_table tfoot td.calculate-shipping a, .woocommerce ul#shipping_method span.woocommerce-Price-amount.amount, .woocommerce .woocommerce-checkout-review-order table.shop_table tfoot td .woocommerce-Price-amount.amount, .woocommerce-error a, .woocommerce-info a, .woocommerce-message a, .woocommerce form .form-row .required, .woocommerce .woocommerce-checkout-review-order table.shop_table .cart_item td .woocommerce-Price-amount.amount, .woocommerce li.wc_payment_method a, .blog-style-two .blog-info .cspir-link, .cspir-related-posts .blog-info .cspir-link, .error404 .cspir-header .header-right .cspir-social a:hover, .footer-widget ul li a:hover, .footer-widget .contact-link h6, .mean-container .mean-nav > ul > li:hover > a, .mean-container .mean-nav > ul > li.current-menu-ancestor > a,.mean-container .mean-nav > ul > li.current-menu-ancestor > a:hover, .mean-container .mean-nav > ul > li.active > a, .mean-container .mean-nav .dropdown-nav > li:hover > a, .mean-container .mean-nav .dropdown-nav > li.active > a,.cspir-header .mean-container ul > li.current-menu-parent > a:hover,.cspir-header .mean-container ul > li.current-menu-parent > a, .cspir-header .mean-container .dropdown-nav > li.active > a, .cspir-header .mean-container ul > li.current-menu-parent > a, .mean-container .mean-nav ul li a:hover, .cspir-header .mean-container ul > li.current-menu-parent > a:hover, .cspir-header .mean-container .dropdown-nav > li:hover > a, .cspir-header .mean-container .dropdown-nav > li:focus > a, .woocommerce ul.product_list_widget .woocommerce-Price-amount, .aptf-tweet-content:before, .cspir-mid-wrap.full-width span.woocommerce-Price-currencySymbol, .footer-link ul li a:hover, .cspir-copyright a:hover, span.filter-tab-title.active, span.counter-value-unit, .cspir-header-style-three .transparent-header .cspir-navigation > ul > li.active > a, .post-widget .post-item .post-date {
    color: <?php echo esc_attr($all_element_color); ?>;
  }

  .blog-style-two.blog-default .blog-item.sticky { 
    border-color: <?php echo esc_attr($all_element_color); ?>; 
  }
  .plan-label:before, .plan-label:after {
    border-bottom-color: <?php echo esc_attr($all_element_color); ?>;
  }

  .cspir-breadcrumb ul li.trail-end:after, .error-wrap form input[type="submit"], .banner-wrap input[type="submit"], .location-tooltip, .plan-label, .blog-style-two.blog-default .blog-info .cspir-link:after, .blog-list-style-two .blog-info .cspir-link:after, .cspir-btn-wrap a.btn-two.cspir-link:after, .woocommerce input.button.alt, .woocommerce div.product .woocommerce-tabs ul.tabs li a:before, .woocommerce a.remove:hover:before, .woocommerce a.remove:hover:after, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button[disabled]:disabled:hover, .woocommerce button.button.disabled:hover, .woocommerce input.button.disabled:hover, .woocommerce button.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button[disabled]:disabled:hover, .woocommerce input.button, .woocommerce-account .addresses .title .edit, span.cspir-menu-badge, .aptf-tweets-slider-wrapper a.aptf-tweet-name:after, .cart-counter, .pricing-filter-tabs .nav-tabs .cspir-active-bg, .woocommerce span.onsale, .woocommerce .widget_price_filter .price_slider_amount button.button:hover, .woocommerce .widget_price_filter .price_slider_amount button.button:focus, .average-info ul li:before, .plan-item a.cspir-btn, span.video-label:after {
    background: <?php echo esc_attr($all_element_color); ?>; 
  }

  ::selection {background: <?php echo esc_attr($all_element_color); ?>;}
  ::-webkit-selection {background: <?php echo esc_attr($all_element_color); ?>;}
  ::-moz-selection {background: <?php echo esc_attr($all_element_color); ?>;}
  ::-o-selection {background: <?php echo esc_attr($all_element_color); ?>;}
  ::-ms-selection {background: <?php echo esc_attr($all_element_color); ?>;}

<?php } if($all_element_secondary_colors) { ?>
  .no-class {}
  .cspir-btn:hover, .cspir-btn:focus, .cspir-violet-btn, .cspir-back-top a:hover, .cspir-back-top a:focus, .cspir-form input[type="submit"]:hover, .cspir-form input[type="submit"]:focus,.woocommerce button[type="submit"]:hover,.woocommerce button[type="submit"]:focus,.score-form input[type="submit"]:hover, .score-form input[type="submit"]:focus, .studie-link:hover, .studie-link:focus,  .footer-link ul li:before, .score-style-two .score-form input[type="submit"]:hover, .score-style-two .score-form input[type="submit"]:focus, .menu-text:before, .callout-style-three .cspir-btn:hover, .callout-style-three .cspir-btn:focus, .cspir-score.score-style-three, .services-category a:hover, .services-category a:focus,.brochure-link a:hover, .brochure-link a:focus,  .case-newsletter input[type="submit"]:focus, .cspir-widget ul li:before, .navigation-wrap .cspir-navigation > ul > li > a:after, .header-style-three .cspir-navigation > ul > li .menu-text:before,.post-password-form input[type="submit"],.woocommerce div.product form.cart .button:hover,.cspir-plans .nav-tabs .nav-item.show .nav-link, .cspir-plans .nav-tabs .nav-link.active,.tag-widget a:hover, .tag-widget a:focus, .widget_tag_cloud a:hover,.widget_tag_cloud a:focus, .cspir-blog-post .owl-carousel .owl-nav .owl-prev:hover, .cspir-blog-post .owl-carousel .owl-nav .owl-next:hover, .woocommerce input.button.alt:hover, .woocommerce input.button.alt:focus, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus,.woocommerce button.button:focus, .footer-widget ul li:before, .cspir-blog-tags a:hover, .cspir-blog-share .cspir-social a:hover, .cspir-blog-share .cspir-social a:focus, .cspir-blog-tags a:focus {
    background-color: <?php echo esc_attr($all_element_secondary_colors); ?>;
  }

  .cspir-widget ul.product-categories li .count, .footer-widget.post-widget .post-title a:hover, .cspir-widget ul li a:hover, .cspir-widget.widget_recent_comments ul li a:hover, .cspir-widget.widget_rss ul li a:hover, a:hover, a:focus, .cspir-topbar ul li a:hover, .search-link a:hover, .cspir-violet-border-btn, .cspir-link, .plan-price, .contact-link a:hover, .post-title a:hover,  .cspir-copyright p a:hover, .callout-warp .cspir-white-btn, .testimonials-style-two .author-name a:hover, .work-style-two .work-title a:hover, .work-style-two .work-title a:focus, .score-style-three .score-form input[type="submit"], .details-wrap-inner ul li a:hover, .widget_search form input[type="submit"]:hover, .widget_search form input[type="submit"]:focus, .categories-style-two ul li a:hover, .error-title, .contact-info p a:hover, .contact-info p a:focus, .cspir-navigation > ul > li:hover > a, .cspir-navigation > ul > li.active > a, .dropdown-nav > li:hover > a, .dropdown-nav > li.active > a, .cspir-plans .nav-tabs .nav-link, .blog-author a, .blog-date a:hover, .cspir-blog-post .owl-carousel .owl-nav .owl-prev:after, .cspir-blog-post .owl-carousel .owl-nav .owl-next:after, .woocommerce ul.product_list_widget li a:hover .product-title, .woocommerce .star-rating span, .woocommerce-product-rating .woocommerce-review-link:hover, .woocommerce div.product .product_meta a:hover, .woocommerce table.shop_table tfoot td.calculate-shipping a:hover, .woocommerce .woocommerce-checkout-review-order table.shop_table .cart_item td.product-name a:hover, .woocommerce li.wc_payment_method a:hover, .cspir-navigation ul > li.current-menu-parent > a, .cspir-navigation ul > li.current-menu-ancestor > a, .post-count, p.forgot-link a, .cspir-process-item .process-info .work-counter .work-counter-number, .grow-item h2 {
    color: <?php echo esc_attr($all_element_secondary_colors); ?>;
  }

  .radio-icon-wrap input[type="radio"]:checked + .radio-icon:before, .cspir-pagination ul li a:hover, .cspir-pagination ul li a:focus, .cspir-pagination ul li span,.wp-link-pages a:hover,.wp-link-pages span, .tag-widget a:hover, .tag-widget a:focus, .widget_tag_cloud a:hover, .widget_tag_cloud a:focus, .widget_product_tag_cloud a:hover, .widget_product_tag_cloud a:focus, .banner-wrap input[type="submit"]:hover, .owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover,blog-style-two.blog-default .blog-list-meta .blog-category a, .blog-list-style-two .blog-cat a, .cspir-widget.widget-navigation ul li.current-menu-item > a, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-cart table.shop_table thead th, .woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2, .woocommerce .wc-proceed-to-checkout .button.alt:focus, .woocommerce .woocommerce-checkout-review-order table.shop_table thead tr, .woocommerce-account .addresses .title .edit:hover, .cspir-process-item .process-info .work-title:before, .blog-style-two.blog-default .blog-list-meta .blog-category a, .woocommerce .widget_price_filter .price_slider_amount button.button, .title-bar-banner .blog-cat a {
    background: <?php echo esc_attr($all_element_secondary_colors); ?>;
  }

  .cspir-pagination ul li a:hover, .cspir-pagination ul li a:focus, .cspir-pagination ul li span,.wp-link-pages a:hover,.wp-link-pages span, .tag-widget a, .widget_tag_cloud a, .widget_product_tag_cloud a, .cspir-violet-border-btn, .cspir-white-border-btn:hover, .cspir-white-border-btn:focus, .dropdown-nav > li:hover > a:before, .dropdown-nav > li.active > a:before, .cspir-widget.widget-navigation ul li.current-menu-item > a,  .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-cart table.shop_table.cart thead tr, .cspir-blog-tags a, .contact-item .cspir-icon {
    border-color: <?php echo esc_attr($all_element_secondary_colors); ?>;
  }
<?php }

// Menu
$header_text_color = cs_get_customize_option('header_text_color');
$header_bg_color = cs_get_customize_option('header_bg_color');
$header_border_color = cs_get_customize_option('header_border_color');
$cart_icon_bg_color = cs_get_customize_option('cart_icon_bg_color');
$cart_icon_txt_color = cs_get_customize_option('cart_icon_txt_color');
$header_link_color  = cs_get_customize_option( 'header_link_color' );
$submenu_bg_color  = cs_get_customize_option( 'submenu_bg_color' );
$submenu_border_color = cs_get_customize_option('submenu_border_color');
$submenu_link_color  = cs_get_customize_option( 'submenu_link_color' );
$right_link_color  = cs_get_customize_option( 'right_link_color' );

if($header_bg_color) {?>
  .no-class {}
  .cspir-header, .is-sticky .cspir-header {
    background: <?php echo esc_attr($header_bg_color); ?>;
  }
<?php }
if($header_border_color) {?>
  .no-class {}
  .navigation-wrap {
    border-color: <?php echo esc_attr($header_border_color); ?>;
  }
<?php }
if($cart_icon_bg_color) {?>
  .no-class {}
  .cart-counter {
    background: <?php echo esc_attr($cart_icon_bg_color); ?>;
  }
<?php }
if($cart_icon_txt_color) {?>
  .no-class {}
  .cart-counter {
    color: <?php echo esc_attr($cart_icon_txt_color); ?>;
  }
<?php }
if($header_text_color) { ?>
  .no-class {}
  .top-contact-info p, .cspir-header {
    color: <?php echo esc_attr($header_text_color); ?>;
  }
<?php }
if($header_link_color) {
if($header_link_color['color'] || $header_link_color['hover']) { ?>
  .no-class {}
  .cspir-navigation > ul > li > a {
    color: <?php echo esc_attr($header_link_color['color']); ?>;
  }
  .cspir-navigation > ul > li > a:hover, .cspir-navigation > ul > li > a:focus, .cspir-navigation > ul > li.current-menu-ancestor > a, .cspir-navigation > ul > li.active > a, .cspir-navigation > ul > li:hover > a, .dropdown-nav > li:hover > a, .dropdown-nav > li.active > a {
    color: <?php echo esc_attr($header_link_color['hover']); ?>;
  }
  .cspir-navigation .nav-text .nav-dots, .cspir-navigation .nav-text .nav-dots:before, .cspir-navigation .nav-text .nav-dots:after {
    border-color: <?php echo esc_attr($header_link_color['hover']); ?>;
  }
  .navigation-wrap .cspir-navigation > ul > li > a:after {
    background: <?php echo esc_attr($header_link_color['hover']); ?>;
  }
<?php } }
if($submenu_border_color) { ?>
  .no-class {}
  .dropdown-nav li a {
    border-color: <?php echo esc_attr($submenu_border_color); ?>;
  }
<?php }
if($submenu_bg_color) {
if($submenu_bg_color['color'] || $submenu_bg_color['hover']) { ?>
  .no-class {}
  .dropdown-nav a {
    background-color: <?php echo esc_attr($submenu_bg_color['color']); ?>;
  }
  .dropdown-nav li a:hover, .dropdown-nav li a:focus, .cspir-navigation ul .dropdown-nav > li.active > a {
    background-color: <?php echo esc_attr($submenu_bg_color['hover']); ?>;
  }
<?php } }
if($submenu_link_color) {
if($submenu_link_color['color'] || $submenu_link_color['hover']) { ?>

  .cspir-navigation ul .dropdown-nav li a {
    color: <?php echo esc_attr($submenu_link_color['color']); ?>;
  }
  .cspir-navigation ul .dropdown-nav > li:hover > a, .cspir-navigation ul .dropdown-nav > li.active > a {
    color: <?php echo esc_attr($submenu_link_color['hover']); ?>;
  }
<?php } }

if($right_link_color) {
if($right_link_color['color'] || $right_link_color['hover']) { ?>
  .no-class {}
  .search-link a, .top-contact-info a, .cart-link a, .cspir-header-content a, .cspir-header.normal-header .header-right .cspir-social a {
    color: <?php echo esc_attr($right_link_color['color']); ?>;
  }
  .search-link a:hover, .top-contact-info a:hover, .top-contact-info a:focus, .cart-link a:hover, .cart-link a:focus, .cspir-header-content a:hover, .cspir-header-content a:focus, .cspir-header.normal-header .header-right .cspir-social a:hover, .cspir-header.normal-header .header-right .cspir-social a:focus {
    color: <?php echo esc_attr($right_link_color['hover']); ?>;
  }
<?php } }

// Default Header Sticky
$stky_header_text_color = cs_get_customize_option('stky_header_text_color');
$stky_header_bg_color = cs_get_customize_option('stky_header_bg_color');
$stky_header_border_color = cs_get_customize_option('stky_header_border_color');
$stky_header_link_color  = cs_get_customize_option( 'stky_header_link_color' );
$stky_right_link_color  = cs_get_customize_option( 'stky_right_link_color' );
$stky_cart_icon_bg_color = cs_get_customize_option('stky_cart_icon_bg_color');
$stky_cart_icon_txt_color = cs_get_customize_option('stky_cart_icon_txt_color');

if($stky_cart_icon_bg_color) {?>
  .no-class {}
  .is-sticky .cart-counter {
    background: <?php echo esc_attr($stky_cart_icon_bg_color); ?>;
  }
<?php }
if($stky_cart_icon_txt_color) {?>
  .no-class {}
  .is-sticky .cart-counter {
    color: <?php echo esc_attr($stky_cart_icon_txt_color); ?>;
  }
<?php }

if($stky_header_bg_color) {?>
  .no-class {}
  .is-sticky .cspir-header {
    background: <?php echo esc_attr($stky_header_bg_color); ?>;
  }
<?php }
if($stky_header_border_color) {?>
  .no-class {}
  .is-sticky .navigation-wrap {
    border-color: <?php echo esc_attr($stky_header_border_color); ?>;
  }
<?php }
if($stky_header_text_color) { ?>
  .no-class {}
  .is-sticky .top-contact-info p, .is-sticky .cspir-header {
    color: <?php echo esc_attr($stky_header_text_color); ?>;
  }
<?php }
if($stky_header_link_color){
if($stky_header_link_color['color'] || $stky_header_link_color['hover']) { ?>
  .no-class {}
  .is-sticky .cspir-navigation > ul > li > a {
    color: <?php echo esc_attr($stky_header_link_color['color']); ?>;
  }
  .is-sticky .cspir-navigation > ul > li > a:hover, .is-sticky .cspir-navigation > ul > li > a:focus, .is-sticky .cspir-navigation > ul > li.current-menu-ancestor > a, .is-sticky .cspir-navigation > ul > li.active > a, .is-sticky .cspir-navigation > ul > li:hover > a, .is-sticky .dropdown-nav > li:hover > a, .is-sticky .dropdown-nav > li.active > a {
    color: <?php echo esc_attr($stky_header_link_color['hover']); ?>;
  }
  .is-sticky .cspir-navigation .nav-text .nav-dots, .is-sticky .cspir-navigation .nav-text .nav-dots:before, .is-sticky .cspir-navigation .nav-text .nav-dots:after {
    border-color: <?php echo esc_attr($stky_header_link_color['hover']); ?>;
  }
  .is-sticky .navigation-wrap .cspir-navigation > ul > li > a:after {
    background: <?php echo esc_attr($stky_header_link_color['hover']); ?>;
  }
<?php } }
if($stky_right_link_color) {
if($stky_right_link_color['color'] || $stky_right_link_color['hover']) { ?>
  .no-class {}
  .is-sticky .search-link a, .is-sticky .top-contact-info a, .is-sticky .cart-link a, .is-sticky .cspir-header-content a, .is-sticky .cspir-header.normal-header .header-right .cspir-social a {
    color: <?php echo esc_attr($stky_right_link_color['color']); ?>;
  }
  .is-sticky .search-link a:hover, .is-sticky .top-contact-info a:hover, .is-sticky .top-contact-info a:focus, .is-sticky .cart-link a:hover, .is-sticky .cart-link a:focus, .is-sticky .cspir-header-content a:hover, .is-sticky .cspir-header-content a:focus, .is-sticky .cspir-header.normal-header .header-right .cspir-social a:hover, .is-sticky .cspir-header.normal-header .header-right .cspir-social a:focus {
    color: <?php echo esc_attr($stky_right_link_color['hover']); ?>;
  }
<?php } }

// Transparent header colors
$trans_header_link_color  = cs_get_customize_option( 'trans_header_link_color' );
if($trans_header_link_color){
if($trans_header_link_color['color'] || $trans_header_link_color['hover']) { ?>
  .no-class {}
  .cspir-header-style-three .transparent-header .cspir-navigation > ul > li > a {
    color: <?php echo esc_attr($trans_header_link_color['color']); ?>;
  }
  .cspir-header-style-three .transparent-header .cspir-navigation > ul > li > a:hover, .cspir-header-style-three .transparent-header .cspir-navigation > ul > li > a:focus, .cspir-header-style-three .transparent-header .cspir-navigation > ul > li.current-menu-ancestor > a, .cspir-header-style-three .transparent-header .cspir-navigation > ul > li.active > a, .cspir-header-style-three .transparent-header .cspir-navigation > ul > li:hover > a {
    color: <?php echo esc_attr($trans_header_link_color['hover']); ?>;
  }
  .cspir-header-style-three .transparent-header .cspir-navigation .nav-text .nav-dots, .cspir-header-style-three .transparent-header .cspir-navigation .nav-text .nav-dots:before, .cspir-header-style-three .transparent-header .cspir-navigation .nav-text .nav-dots:after {
    border-color: <?php echo esc_attr($trans_header_link_color['hover']); ?>;
  }
  .cspir-header-style-three .transparent-header .navigation-wrap .cspir-navigation > ul > li > a:after {
    background: <?php echo esc_attr($trans_header_link_color['hover']); ?>;
  }
<?php } }
$trans_header_text_color = cs_get_customize_option('trans_header_text_color');
$trans_header_bg_color = cs_get_customize_option('trans_header_bg_color');
$trans_right_link_color  = cs_get_customize_option( 'trans_right_link_color' );
$trans_cart_icon_txt_color = cs_get_customize_option('trans_cart_icon_txt_color');
$trans_cart_icon_bg_color = cs_get_customize_option('trans_cart_icon_bg_color');

if($trans_cart_icon_txt_color) {?>
  .no-class {}
  .cspir-header-style-three .cart-counter {
    color: <?php echo esc_attr($trans_cart_icon_txt_color); ?>;
  }
<?php }
if($trans_cart_icon_bg_color) {?>
  .no-class {}
  .cspir-header-style-three .cart-counter {
    background: <?php echo esc_attr($trans_cart_icon_bg_color); ?>;
  }
<?php }
if($trans_header_bg_color) {?>
  .no-class {}
  .cspir-header-style-three .cspir-header.transparent-header, .is-sticky .cspir-header-style-three .transparent-header.cspir-header {
    background: <?php echo esc_attr($trans_header_bg_color); ?>;
  }
<?php }
if($trans_header_text_color) { ?>
  .no-class {}
  .cspir-header-style-three .transparent-header .top-contact-info p, .cspir-header-style-three .transparent-header.cspir-header {
    color: <?php echo esc_attr($trans_header_text_color); ?>;
  }
<?php }
if($trans_right_link_color) {
if($trans_right_link_color['color'] || $trans_right_link_color['hover']) { ?>
  .no-class {}
  .cspir-header-style-three .transparent-header .search-link a, .cspir-header-style-three .transparent-header .top-contact-info a, .cspir-header-style-three .transparent-header .cart-link a, .cspir-header-style-three .transparent-header .cspir-header-content a, .cspir-header.transparent-header .cart-link i {
    color: <?php echo esc_attr($trans_right_link_color['color']); ?>;
  }
  .cspir-header-style-three .transparent-header .search-link a:hover, .cspir-header-style-three .transparent-header .top-contact-info a:hover, .cspir-header-style-three .transparent-header .top-contact-info a:focus, .cspir-header-style-three .transparent-header .cart-link a:hover, .cart-link a:focus, .cspir-header-style-three .transparent-header .cspir-header-content a:hover, .cspir-header-style-three .transparent-header .cspir-header-content a:focus, .cspir-header.transparent-header .cart-link a:hover i, .cspir-header.transparent-header .cart-link a:focus i {
    color: <?php echo esc_attr($trans_right_link_color['hover']); ?>;
  }
<?php } }

// Transparent Sticky Header
$stky_trans_header_link_color  = cs_get_customize_option( 'stky_trans_header_link_color' );
if($stky_trans_header_link_color){
if($stky_trans_header_link_color['color'] || $stky_trans_header_link_color['hover']) { ?>
  .no-class {}
  .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation > ul > li > a {
    color: <?php echo esc_attr($stky_trans_header_link_color['color']); ?>;
  }
  .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation > ul > li > a:hover, .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation > ul > li > a:focus, .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation > ul > li.current-menu-ancestor > a, .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation > ul > li.active > a, .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation > ul > li:hover > a {
    color: <?php echo esc_attr($stky_trans_header_link_color['hover']); ?>;
  }
  .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation .nav-text .nav-dots, .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation .nav-text .nav-dots:before, .cspir-header-style-three .is-sticky .transparent-header .cspir-navigation .nav-text .nav-dots:after {
    border-color: <?php echo esc_attr($stky_trans_header_link_color['hover']); ?>;
  }
  .cspir-header-style-three .is-sticky .transparent-header .navigation-wrap .cspir-navigation > ul > li > a:after {
    background: <?php echo esc_attr($stky_trans_header_link_color['hover']); ?>;
  }
<?php } }
$stky_trans_header_text_color = cs_get_customize_option('stky_trans_header_text_color');
$stky_trans_header_bg_color = cs_get_customize_option('stky_trans_header_bg_color');
$stky_trans_right_link_color  = cs_get_customize_option( 'stky_trans_right_link_color' );
$stky_trans_cart_icon_txt_color = cs_get_customize_option('stky_trans_cart_icon_txt_color');
$stky_trans_cart_icon_bg_color = cs_get_customize_option('stky_trans_cart_icon_bg_color');

if($stky_trans_cart_icon_txt_color) {?>
  .no-class {}
  .cspir-header-style-three .is-sticky .cart-counter {
    color: <?php echo esc_attr($stky_trans_cart_icon_txt_color); ?>;
  }
<?php }
if($stky_trans_cart_icon_bg_color) {?>
  .no-class {}
  .cspir-header-style-three .is-sticky .cart-counter {
    background: <?php echo esc_attr($stky_trans_cart_icon_bg_color); ?>;
  }
<?php }

if($stky_trans_header_bg_color) {?>
  .no-class {}
  .cspir-header-style-three .is-sticky .cspir-header.transparent-header, .is-sticky .cspir-header-style-three .is-sticky .transparent-header.cspir-header {
    background: <?php echo esc_attr($stky_trans_header_bg_color); ?>;
  }
<?php }
if($stky_trans_header_text_color) { ?>
  .no-class {}
  .cspir-header-style-three .is-sticky .transparent-header .top-contact-info p, .cspir-header-style-three .is-sticky .transparent-header.cspir-header {
    color: <?php echo esc_attr($stky_trans_header_text_color); ?>;
  }
<?php }
if($stky_trans_right_link_color) {
if($stky_trans_right_link_color['color'] || $stky_trans_right_link_color['hover']) { ?>
  .no-class {}
  .cspir-header-style-three .is-sticky .transparent-header .search-link a, .cspir-header-style-three .is-sticky .transparent-header .top-contact-info a, .cspir-header-style-three .is-sticky .transparent-header .cart-link a, .cspir-header-style-three .is-sticky .transparent-header .cspir-header-content a, .is-sticky .cspir-header.transparent-header .cart-link i {
    color: <?php echo esc_attr($stky_trans_right_link_color['color']); ?>;
  }
  .cspir-header-style-three .is-sticky .transparent-header .search-link a:hover, .cspir-header-style-three .is-sticky .transparent-header .top-contact-info a:hover, .cspir-header-style-three .is-sticky .transparent-header .top-contact-info a:focus, .cspir-header-style-three .is-sticky .transparent-header .cart-link a:hover, .cart-link a:focus, .cspir-header-style-three .is-sticky .transparent-header .cspir-header-content a:hover, .cspir-header-style-three .is-sticky .transparent-header .cspir-header-content a:focus, .is-sticky .cspir-header.transparent-header .cart-link a:hover i, .is-sticky .cspir-header.transparent-header .cart-link a:focus i {
    color: <?php echo esc_attr($stky_trans_right_link_color['hover']); ?>;
  }
<?php } }


// Titlebar
$titlebar_title_color = cs_get_customize_option('titlebar_title_color');
if($titlebar_title_color) { ?>
  .no-class {}
  .cspir-page-title h1 {
    color: <?php echo esc_attr($titlebar_title_color); ?>;
  }
<?php }
$titlebar_content_color = cs_get_customize_option('titlebar_content_color');
if($titlebar_content_color) { ?>
  .no-class {}
  .page-title-info-wrap p {
    color: <?php echo esc_attr($titlebar_content_color); ?>;
  }
<?php }
// Breadcrumbs
$breadcrumb_text_color = cs_get_customize_option('breadcrumb_text_color');
if($breadcrumb_text_color) { ?>
  .no-class {}
  nav.breadcrumb-trail.breadcrumbs li span, nav.breadcrumb-trail.breadcrumbs li span:before, .cspir-breadcrumb ul {
    color: <?php echo esc_attr($breadcrumb_text_color); ?>;
  }
  .cspir-breadcrumb ul li.trail-end:after, .cspir-breadcrumb ul li:after {
    background: <?php echo esc_attr($breadcrumb_text_color); ?>;
  }
<?php }
$breadcrumb_link_color = cs_get_customize_option('breadcrumb_link_color');
if($breadcrumb_link_color) {
if($breadcrumb_link_color['color']) { ?>
  .no-class {}
  nav.breadcrumb-trail.breadcrumbs li a, nav.breadcrumb-trail.breadcrumbs li a span {
    color: <?php echo esc_attr($breadcrumb_link_color['color']); ?>;
  }
<?php }
if($breadcrumb_link_color['hover']) { ?>
  .no-class {}
  nav.breadcrumb-trail.breadcrumbs li a:hover, nav.breadcrumb-trail.breadcrumbs li a:hover span {
    color: <?php echo esc_attr($breadcrumb_link_color['hover']); ?>;
  }
<?php } }
// Mobile Menu
$mobile_menu_color  = cs_get_customize_option( 'mobile_menu_color' );
$mobile_menu_link_color  = cs_get_customize_option( 'mobile_menu_link_color' );
$mobile_menu_expand_color  = cs_get_customize_option( 'mobile_menu_expand_color' );
$mobile_menu_expand_bg_color  = cs_get_customize_option( 'mobile_menu_expand_bg_color' );
if($mobile_menu_color) {
if($mobile_menu_color['toggle_color'] || $mobile_menu_color['bg_color'] || $mobile_menu_color['border_color']){ ?>
  .no-class {}
  .mean-container a.meanmenu-reveal span,
  .mean-container a.meanmenu-reveal span:before,
  .mean-container a.meanmenu-reveal span:after,
  .mean-container a.meanmenu-reveal.meanclose span:before {
    background: <?php echo esc_attr($mobile_menu_color['toggle_color']); ?>;
  }
  .mean-container a.meanmenu-reveal {border-color: <?php echo esc_attr($mobile_menu_color['toggle_color']); ?>;}
  .mean-container .dropdown-nav.normal-style .current-menu-parent > a, .mean-container .mean-nav ul li li a, .mean-nav .dropdown-nav li.active > a, .mean-container .mean-nav ul > li a {
    border-color: <?php echo esc_attr($mobile_menu_color['border_color']); ?>;
  }
<?php } }
if($mobile_menu_link_color){
if($mobile_menu_link_color['color'] || $mobile_menu_link_color['hover']) { ?>
  .no-class {}
  .mean-container .mean-nav ul li a {
    color: <?php echo esc_attr($mobile_menu_link_color['color']); ?>;
  }
  .mean-container .mean-nav > ul > li:hover > a, 
  .mean-container .mean-nav > ul > li.current-menu-ancestor > a, 
  .mean-container .mean-nav > ul > li.active > a, 
  .mean-container .mean-nav .dropdown-nav > li:hover > a, 
  .mean-container .mean-nav .dropdown-nav > li.active > a,
  .mean-container .mean-nav > ul > li.current-menu-ancestor > a:hover,
  .mean-container .mean-nav > ul > li.current-menu-parent > a:hover {
    color: <?php echo esc_attr($mobile_menu_link_color['hover']); ?>;
  }
<?php } }
if($mobile_menu_expand_color) {
if($mobile_menu_expand_color['color'] || $mobile_menu_expand_color['hover']) { ?>
  .no-class {}
  .mean-container .mean-nav ul li a.mean-expand {
    color: <?php echo esc_attr($mobile_menu_expand_color['color']); ?>;
  }
  .mean-container .mean-nav ul li a.mean-expand:hover,
  .mean-container .mean-nav ul li a.mean-expand:focus,
  .mean-container .mean-nav ul li:hover > a.mean-expand,
  .mean-container .mean-nav ul li:focus > a.mean-expand,
  .cspir-header .mean-container .dropdown-nav > li:hover > a.mean-expand,
  .cspir-header .mean-container .dropdown-nav > li:focus > a.mean-expand {
    color: <?php echo esc_attr($mobile_menu_expand_color['hover']); ?>;
  }
<?php } }
if($mobile_menu_expand_bg_color) {
if($mobile_menu_expand_bg_color['color'] || $mobile_menu_expand_bg_color['hover']) { ?>
  .no-class {}
  .mean-container .mean-nav ul li a.mean-expand {
    background-color: <?php echo esc_attr($mobile_menu_expand_bg_color['color']); ?>;
  }
  .mean-container .mean-nav ul li a.mean-expand:hover,
  .mean-container .mean-nav ul li a.mean-expand:focus,
  .mean-container .mean-nav ul li:hover > a.mean-expand,
  .mean-container .mean-nav ul li:focus > a.mean-expand,
  .cspir-header .mean-container .dropdown-nav > li:hover > a.mean-expand,
  .cspir-header .mean-container .dropdown-nav > li:focus > a.mean-expand {
    background-color: <?php echo esc_attr($mobile_menu_expand_bg_color['hover']); ?>;
  }
<?php } }

// Body
$body_color = cs_get_customize_option('body_color');
$body_links_color = cs_get_customize_option('body_links_color');
$sidebar_content_color = cs_get_customize_option('sidebar_content_color');
$sidebar_links_color = cs_get_customize_option('sidebar_links_color');
if($body_color) { ?>
  .no-class {}
  .cspir-mid-wrap.full-width p, .cspir-mid-wrap p, .cspir-mid-wrap.full-width span, .cspir-mid-wrap.full-width ul li, .news-info p, .news-detail-wrap p, .cspir-post-single p, .cspir-portfolio-info p, .bullets-list li, .speaker-info p, .cspir-mid-wrap form input, .cspir-mid-wrap form textarea, .cspir-mid-wrap form select, .plan-price sub, .plan-price sup, .blog-date, .blog-info p, .cspir-pagination ul li a, .cspir-pagination ul li span, .cspir-comments-area .comment-respond label, .cspir-comments-area .cspir-comments-meta .comments-date, .cspir-mid-wrap form label, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count, .woocommerce .woocommerce-ordering .nice-select, .woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce div.product .summary .product_meta, .woocommerce .quantity .qty, .woocommerce div.product .woocommerce-tabs p, .woocommerce div.product p.price, .woocommerce div.product p.price del, .woocommerce table.shop_attributes th, .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong, .woocommerce #reviews #comments ol.commentlist li .meta, .woocommerce #reviews #comments ol.commentlist li time, .woocommerce div.product form.cart .group_table td, .woocommerce table.shop_table td, .woocommerce ul#shipping_method li label, .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__placeholder, .woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce .woocommerce-checkout-review-order table.shop_table .cart_item td.product-name, .woocommerce .woocommerce-checkout-review-order table.shop_table .cart_item td.product-name a, .woocommerce .select2-container--default .select2-selection--single .select2-selection__placeholder, .average-info ul li span, .cspir-comments-area.cspir-form.comments-area blockquote p, .main-wrap-inner blockquote p, blockquote cite, .details-wrap-inner ul li span, .blog-listing-detail p, .blog-listing-detail, .blog-detail-wrap p, .blog-author .blog-date, span.comments-date, .woocommerce.single-product p, .woocommerce table.shop_table td strong, .woocommerce-MyAccount-content strong, .average-info ul li p, .main-wrap-inner blockquote cite, blockquote cite:before, .checkout_coupon.woocommerce-form-coupon p, .woocommerce input::placeholder, .woocommerce textarea::placeholder, .cspir-mid-wrap b, .cspir-mid-wrap strong, .woocommerce-order-received ul.order_details li, .woocommerce .woocommerce-customer-details address, .woocommerce-account address {
    color: <?php echo esc_attr($body_color); ?>;
  }
<?php }
if($body_links_color) {
if($body_links_color['color'] || $body_links_color['hover']) { ?>
  .no-class {}
  .cspir-mid-wrap.full-width a, .cspir-mid-wrap.full-width ul li a, .cspir-post-single a, .cspir-portfolio-info a, .portfolio-meta p a, .tribe-events-content a, .bullets-list li a, .speaker-info a, .tribe-events-single-section a, .cspir-mid-wrap .cspir-social a, .blog-date a, .blog-title a, .blog-style-two .blog-info .cspir-link, .cspir-comments-area .comment-reply-link, .goal-item a, .cspir-link, .accordion-title a, .woocommerce ul.products li.product .woocommerce-loop-product__title a, .woocommerce ul.products li.product .button, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce div.product .product_meta a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-product-rating .woocommerce-review-link, .woocommerce div.product form.cart .group_table td.woocommerce-grouped-product-list-item__label a, .woocommerce table.shop_table td a, .woocommerce-error a, .woocommerce-info a, .woocommerce-message a, .woocommerce-privacy-policy-text a, .portfolio-controls a, h3.quote-title a, span.blockquote-style-two a.quote-author, .woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li a, .average-info ul li a, .woocommerce form p.form-row a, .woocommerce-account a {
    color: <?php echo esc_attr($body_links_color['color']); ?>;
  }
  span.blockquote-style-two a.quote-author:before {
    background: <?php echo esc_attr($body_links_color['color']); ?>;
  }
  .cspir-mid-wrap.full-width a:hover, .cspir-mid-wrap.full-width ul li a:hover, .cspir-post-single a:hover, .cspir-portfolio-info a:hover, .portfolio-meta p a:hover, .tribe-events-content a:hover, .bullets-list li a:hover, .speaker-info a:hover, .tribe-events-single-section a:hover, .cspir-mid-wrap .cspir-social a:hover, .service-item.cspir-hover .cspir-link, .blog-date a:hover, .blog-date a:focus, .blog-title a:hover, .blog-title a:focus, .blog-item.cspir-hover .cspir-link, .cspir-comments-area .comment-reply-link:hover, .goal-item a:hover, .goal-item.cspir-hover .cspir-link, .accordion-title a:hover, .woocommerce ul.products li.product .woocommerce-loop-product__title a:hover, .woocommerce ul.products li.product .button:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce div.product .product_meta a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.r-tabs-state-active a, .woocommerce-product-rating .woocommerce-review-link:hover, .woocommerce div.product form.cart .group_table td.woocommerce-grouped-product-list-item__label a:hover, .woocommerce table.shop_table td a:hover, .woocommerce-error a:hover, .woocommerce-info a:hover, .woocommerce-message a:hover, .woocommerce-privacy-policy-text a:hover, .portfolio-controls a:hover, .portfolio-controls a:focus, h3.quote-title a:hover, h3.quote-title a:focus, span.blockquote-style-two a.quote-author:hover, span.blockquote-style-two a.quote-author:focus, .woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li a:focus, .average-info ul li a:hover, .average-info ul li a:focus, .accordion-title a:focus, .woocommerce form p.form-row a:hover, .woocommerce form p.form-row a:focus, .woocommerce-account a:hover, .woocommerce-account a:focus, .woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul .is-active a {
    color: <?php echo esc_attr($body_links_color['hover']); ?>;
  }
  .blog-style-two.blog-default .blog-info .cspir-link:after, .woocommerce div.product .woocommerce-tabs ul.tabs li a:before {
      background : <?php echo esc_attr($body_links_color['hover']); ?>;
  }
<?php } }
if ($sidebar_content_color) { ?>
  .no-class {}
  .cspir-secondary p, .cspir-secondary .cspir-widget,
  .cspir-secondary .widget_rss .rssSummary,
  .cspir-secondary .news-time, .cspir-secondary .recentcomments,
  .cspir-secondary input[type="text"], .cspir-secondary .nice-select, .cspir-secondary caption,
  .cspir-secondary table td, .cspir-secondary .cspir-widget input[type="search"], .cspir-widget ul li, .cspir-widget .post-date, .cspir-widget.widget_recent_comments ul li, .cspir-widget.widget_rss ul li, .woocommerce.cspir-widget ul.product_list_widget del .amount, .cspir-secondary strong, .cspir-widget.post-widget .post-item .post-date, .cspir-widget .post-count, .cspir-widget ul.product-categories li .count, .woocommerce .cspir-widget ul.product_list_widget .woocommerce-Price-amount,
  .woocommerce .cspir-widget.widget_shopping_cart .total strong, .woocommerce.cspir-widget.widget_shopping_cart .total strong {
    color: <?php echo esc_attr($sidebar_content_color); ?>;
  }
  <?php }
  if($sidebar_links_color) {
  if ($sidebar_links_color['color'] || $sidebar_links_color['hover']) { ?>
  .no-class {}
  .cspir-secondary a,
  .cspir-mid-wrap .cspir-secondary a,
  .cspir-secondary .cspir-widget ul li a,
  .cspir-widget ul li a,
  .widget_list_style ul a,
  .widget_categories ul a,
  .widget_archive ul a,
  .widget_recent_comments ul a,
  .widget_recent_entries ul a,
  .widget_meta ul a,
  .widget_pages ul a,
  .widget_rss ul a,
  .widget_nav_menu ul a,
  .widget_layered_nav ul a,
  .post-widget .nav-tabs a.nav-link,
  .widget_product_categories ul a,
  .woocommerce .cspir-widget ul.product_list_widget li a .product-title {
    color: <?php echo esc_attr($sidebar_links_color['color']); ?>;
  }
  .cspir-secondary a:hover,
  .cspir-widget ul li a:hover,
  .cspir-widget ul li a:focus,
  .cspir-mid-wrap .cspir-secondary a:hover,
  .cspir-mid-wrap .cspir-secondary a:focus,
  .cspir-secondary .cspir-widget ul li a:hover,
  .widget_list_style ul a:hover,
  .widget_list_style ul a:focus,
  .widget_categories ul a:hover,
  .widget_categories ul a:focus,
  .widget_archive ul a:hover,
  .widget_archive ul a:focus,
  .widget_recent_comments ul a:hover,
  .widget_recent_comments ul a:focus,
  .widget_recent_entries ul a:hover,
  .widget_recent_entries ul a:focus,
  .widget_meta ul a:hover,
  .widget_meta ul a:focus,
  .widget_pages ul a:hover,
  .widget_pages ul a:focus,
  .post-widget .nav-tabs a.nav-link:hover,
  .post-widget .nav-tabs a.nav-link:focus,
  .post-widget .nav-tabs a.nav-link.active,
  .post-widget .nav-tabs a.nav-link.active:hover,
  .post-widget .nav-tabs a.nav-link.active:focus,
  .widget_rss ul a:hover,
  .widget_rss ul a:focus,
  .widget_nav_menu ul a:hover,
  .widget_nav_menu ul a:focus,
  .widget_layered_nav ul a:hover,
  .widget_layered_nav ul a:focus,
  .widget_product_categories ul a:hover, .widget_product_categories ul a:focus,
  .woocommerce .cspir-widget ul.product_list_widget li a:hover .product-title, 
  .woocommerce .cspir-widget ul.product_list_widget li a:focus .product-title {
    color: <?php echo esc_attr($sidebar_links_color['hover']); ?>;
  }
  .post-widget .nav-tabs a.nav-link.active {
    border-color: <?php echo esc_attr($sidebar_links_color['hover']); ?>;
  }
<?php } }
$content_heading_color = cs_get_customize_option('content_heading_color');
if($content_heading_color) {
if ($content_heading_color['content_heading_color'] || $content_heading_color['sidebar_heading_color']) { ?>
  .no-class {}
  .cspir-mid-wrap.full-width h1, .cspir-mid-wrap.full-width h2, .cspir-mid-wrap.full-width h3, .cspir-mid-wrap.full-width h4, .cspir-mid-wrap.full-width h5, .cspir-mid-wrap.full-width h6, .cspir-primary h1, .cspir-primary h2, .cspir-primary h3, .cspir-primary h4, .cspir-primary h5, .cspir-primary h6, .tribe-events-content, .meta-label, .cspir-mid-wrap.full-width h2 span, #review_form_wrapper span.comment-reply-title, .woocommerce table.shop_table th, .woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2, .woocommerce-checkout h3, .studies-details h1, .studies-details h2, .studies-details h3, .studies-details h4, .studies-details h5, .studies-details h6, h3.quote-title, .error-wrap h2, h2.woocommerce-order-details__title, h2.woocommerce-column__title, .woocommerce-account .addresses .title h3, .woocommerce-account form.woocommerce-EditAccountForm.edit-account legend {
    color: <?php echo esc_attr($content_heading_color['content_heading_color']); ?>;
  }
  .cspir-secondary h1, .cspir-secondary h2, .cspir-secondary h3, .cspir-secondary h4, .cspir-secondary h5, .cspir-secondary h6,
  .cspir-widget .widget-title {
    color: <?php echo esc_attr($content_heading_color['sidebar_heading_color']); ?>;
  }
<?php } }
$footer_colors = cs_get_customize_option('footer_colors');
$footer_link_color = cs_get_customize_option('footer_link_color');
if($footer_colors) {
if ($footer_colors['footer_bg_color'] || $footer_colors['footer_heading_color'] || $footer_colors['footer_text_color']) { ?>
  .no-class {}
  .cspir-footer {
    background: <?php echo esc_attr($footer_colors['footer_bg_color']); ?>;
  }
  .footer-widget h4, .cspir-footer h1, .cspir-footer h2, .cspir-footer h3, .cspir-footer h4, .widget-title, .footer-widget .widget-title {
    color: <?php echo esc_attr($footer_colors['footer_heading_color']); ?>;
  }
  footer.cspir-footer .footer-widget-area,
  footer.cspir-footer .footer-widget,
  footer.cspir-footer .cspir-widget p,
  footer.cspir-footer .cspir-widget p span,
  footer.cspir-footer .cspir-widget span,
  footer.cspir-footer .cspir-widget ul li,
  footer.cspir-footer .footer-widget-area,
  footer.cspir-footer .cspir-widget p,
  footer.cspir-footer .cspir-recent-blog .widget-bdate,
  .cspir-footer-wrap,
  footer.cspir-footer table td,
  footer.cspir-footer caption, .cspir-footer .footer-item p,
  footer.cspir-footer .cspir-widget input[type="email"],
  .footer-widget .tp_recent_tweets ul li,
  footer.cspir-footer .widget_archive ul li, .footer-widget.cspir-item.widget_calendar caption,
  .footer-widget .nice-select .current, .footer-widget .nice-select ul li,
  .footer-widget ul li,
  footer.cspir-footer .widget_search form input[type="text"], .footer-widget p, .footer-widget .post-date,
  .footer-widget input[type="search"], .footer-widget input[type="text"],
  .footer-widget .select2-container--default .select2-selection--single .select2-selection__placeholder,
  .footer-widget.woocommerce ul.product_list_widget del .amount,
  .footer-widget strong, .footer-widget .post-count,
  .woocommerce.footer-widget ul.product_list_widget .woocommerce-Price-amount,
  .footer-widget input::placeholder {
    color: <?php echo esc_attr($footer_colors['footer_text_color']); ?>;
  }
<?php } }
if($footer_link_color) {
if ($footer_link_color['color'] || $footer_link_color['hover']) { ?>
  .no-class {}
  footer.cspir-footer a,
  footer.cspir-footer .footer-widget .cspir-widget ul li a,
  footer.cspir-footer .cspir-widget a span,
  footer.cspir-footer .widget_list_style ul a,
  footer.cspir-footer .widget_categories ul a,
  footer.cspir-footer .widget_archive ul a,
  footer.cspir-footer .widget_recent_comments ul a,
  footer.cspir-footer .widget_recent_entries ul a,
  footer.cspir-footer .widget_meta ul a,
  footer.cspir-footer .widget_pages ul a,
  footer.cspir-footer .widget_rss ul a,
  footer.cspir-footer .widget_nav_menu ul a,
  footer.cspir-footer table td a,
  .cspir-footer ul li a, .cspir-footer .footer-item a,
  footer.cspir-footer .footer-widget .cspir-widget ul li a,
  .footer-widget .tp_recent_tweets ul li a,
  .footer-widget.cspir-item.widget_calendar a,
  .woocommerce.footer-widget ul.cart_list li a,
  .woocommerce.footer-widget ul.cart_list li a .product-title, 
  .woocommerce.footer-widget ul.product_list_widget li a .product-title {
    color: <?php echo esc_attr($footer_link_color['color']); ?>;
  }
  footer.cspir-footer a:hover,
  footer.cspir-footer .footer-widget .cspir-widget ul li a:hover,
  footer.cspir-footer .cspir-widget a:hover span,
  footer.cspir-footer .widget_list_style ul a:hover,
  footer.cspir-footer .widget_categories ul a:hover,
  footer.cspir-footer .widget_archive ul a:hover,
  footer.cspir-footer .widget_recent_comments ul a:hover,
  footer.cspir-footer .widget_recent_entries ul a:hover,
  footer.cspir-footer .widget_meta ul a:hover,
  footer.cspir-footer .widget_pages ul a:hover,
  footer.cspir-footer .widget_rss ul a:hover,
  footer.cspir-footer .widget_nav_menu ul a:hover,
  footer.cspir-footer table td a:hover,
  .cspir-footer ul li a:hover,
  .cspir-footer .footer-item a:hover,
  footer.cspir-footer .footer-widget .cspir-widget ul li a:hover,
  .footer-widget .tp_recent_tweets ul li a:hover,
  .footer-widget .tp_recent_tweets ul li a:focus,
  .footer-widget.cspir-item.widget_calendar a:hover,
  .footer-widget.cspir-item.widget_calendar a:focus,
  .woocommerce.footer-widget ul.cart_list li a:hover,
  .woocommerce.footer-widget ul.cart_list li a:hover .product-title, 
  .woocommerce.footer-widget ul.product_list_widget li a:hover .product-title,
  .cspir-footer .contact-link a:hover {
    color: <?php echo esc_attr($footer_link_color['hover']); ?>;
  }
<?php } }
$copyright_colors = cs_get_customize_option('copyright_colors');
$copyright_link_color = cs_get_customize_option('copyright_link_color');
if($copyright_colors) {
if ($copyright_colors['copyright_bg_color'] || $copyright_colors['copyright_text_color']) { ?>
  .no-class {}
  .cspir-copyright {
    background: <?php echo esc_attr($copyright_colors['copyright_bg_color']); ?>;
  }
  .cspir-copyright,
  .cspir-footer .cspir-copyright .copyright-wrap p,
  .cspir-footer .cspir-copyright .copyright-links li {
    color: <?php echo esc_attr($copyright_colors['copyright_text_color']); ?>;
  }
<?php } }
if($copyright_link_color) {
if ($copyright_link_color['color'] || $copyright_link_color['hover']) { ?>
  .no-class {}
  .cspir-copyright a, footer.cspir-footer .cspir-copyright a {
    color: <?php echo esc_attr($copyright_link_color['color']); ?>;
  }
  .cspir-copyright a:hover, footer.cspir-footer .cspir-copyright a:hover {
    color: <?php echo esc_attr($copyright_link_color['hover']); ?>;
  }
<?php } }

// Mobile Menu Breakpoint
$mobile_breakpoint = cs_get_option('mobile_breakpoint');
$breakpoint = $mobile_breakpoint ? $mobile_breakpoint : '1199'; ?>
@media (max-width: <?php echo esc_attr($breakpoint); ?>px) {
  .no-class {}
  .cspir-header .cspir-navigation {
    display: none !important;
  }
  .hide-topbar-responsive {
    display: none;
  }
  .header-right {
    display:none;
  }
  
}

<?php
if(cs_get_option('theme_typo')) {
$body_font_family       = cs_get_option('theme_typo')['body_font']['font-family'];
$body_font_bkp_family   = cs_get_option('theme_typo')['body_font']['backup-font-family'];
$body_font_weight       = cs_get_option('theme_typo')['body_font']['font-weight'];
$body_font_style        = cs_get_option('theme_typo')['body_font']['font-style'];
$body_font_align        = cs_get_option('theme_typo')['body_font']['text-align'];
$body_font_variant      = cs_get_option('theme_typo')['body_font']['font-variant'];
$body_font_transform    = cs_get_option('theme_typo')['body_font']['text-transform'];
$body_font_decoration   = cs_get_option('theme_typo')['body_font']['text-decoration'];
$body_font_size         = cs_get_option('theme_typo')['body_font']['font-size'];
$body_font_height       = cs_get_option('theme_typo')['body_font']['line-height'];
$body_font_ltr_spacing  = cs_get_option('theme_typo')['body_font']['letter-spacing'];
$body_font_word_spacing = cs_get_option('theme_typo')['body_font']['word-spacing'];
$body_font_color        = cs_get_option('theme_typo')['body_font']['color'];
$body_css               = cs_get_option('theme_typo')['body_css'];
$body_css = $body_css ? ', '.$body_css : '';
// CaspiarWP htmlspecialchars
?>
body, input[type="submit"], button[type="submit"],.woocommerce a.button, .tooltip, .woocommerce div.product p.price, .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta, blockquote p,.woocommerce .wc_payment_method label,.choose-item span.choose-count,.pricing-filter-tabs .nav-tabs li .nav-link,.post-widget .post-title, form label, blockquote:before, .woocommerce ul.products li.product .button.add_to_cart_button,.woocommerce ul.products li.product .button.product_type_variable,
.woocommerce ul.products li.product .button.product_type_external,.woocommerce ul.products li.product .button.product_type_grouped <?php echo esc_attr($body_css); ?> {
  <?php 
  $body_font_bkp_family        = $body_font_bkp_family   ? ', '.$body_font_bkp_family : '';
  if ($body_font_family)             { ?> font-family: "<?php echo esc_attr($body_font_family);?>"<?php echo htmlspecialchars($body_font_bkp_family);?>;<?php }
  if ($body_font_weight)       { ?> font-weight:     <?php echo esc_attr($body_font_weight);?>;<?php }
  if ($body_font_style)        { ?> font-style:      <?php echo esc_attr($body_font_style);?>;<?php }
  if ($body_font_align)        { ?> text-align:      <?php echo esc_attr($body_font_align);?>;<?php }
  if ($body_font_variant)      { ?> font-variant:    <?php echo esc_attr($body_font_variant);?>;<?php }
  if ($body_font_transform)    { ?> text-transform:  <?php echo esc_attr($body_font_transform);?>;<?php }
  if ($body_font_decoration)   { ?> text-decoration: <?php echo esc_attr($body_font_decoration);?>;<?php }
  if ($body_font_size)         { ?> font-size:       <?php echo esc_attr($body_font_size);?>px;<?php }
  if ($body_font_height)       { ?> line-height:     <?php echo esc_attr($body_font_height);?>px;<?php }
  if ($body_font_ltr_spacing)  { ?> letter-spacing:  <?php echo esc_attr($body_font_ltr_spacing);?>px;<?php }
  if ($body_font_word_spacing) { ?> word-spacing:    <?php echo esc_attr($body_font_word_spacing);?>px;<?php }
  if ($body_font_color)        { ?> color:           <?php echo esc_attr($body_font_color);?>;<?php } ?>
}
<?php
$menu_font_family       = cs_get_option('theme_typo')['menu_font']['font-family'];
$menu_font_bkp_family   = cs_get_option('theme_typo')['menu_font']['backup-font-family'];
$menu_font_weight       = cs_get_option('theme_typo')['menu_font']['font-weight'];
$menu_font_style        = cs_get_option('theme_typo')['menu_font']['font-style'];
$menu_font_align        = cs_get_option('theme_typo')['menu_font']['text-align'];
$menu_font_variant      = cs_get_option('theme_typo')['menu_font']['font-variant'];
$menu_font_transform    = cs_get_option('theme_typo')['menu_font']['text-transform'];
$menu_font_decoration   = cs_get_option('theme_typo')['menu_font']['text-decoration'];
$menu_font_size         = cs_get_option('theme_typo')['menu_font']['font-size'];
$menu_font_height       = cs_get_option('theme_typo')['menu_font']['line-height'];
$menu_font_ltr_spacing  = cs_get_option('theme_typo')['menu_font']['letter-spacing'];
$menu_font_word_spacing = cs_get_option('theme_typo')['menu_font']['word-spacing'];
$menu_font_color        = cs_get_option('theme_typo')['menu_font']['color'];
$menu_css               = cs_get_option('theme_typo')['menu_css'];
$menu_css = $menu_css ? ', '.$menu_css : '';

?>
.cspir-navigation, .cspir-navigation > ul > li, .mean-container .mean-nav ul li a<?php echo esc_attr($menu_css); ?> {
  <?php 
  $menu_font_bkp_family        = $menu_font_bkp_family   ? ', '.$menu_font_bkp_family : '';
  if ($menu_font_family)             { ?> font-family: "<?php echo esc_attr($menu_font_family);?>"<?php echo htmlspecialchars($menu_font_bkp_family);?>;<?php }
  if ($menu_font_weight)       { ?> font-weight:     <?php echo esc_attr($menu_font_weight);?>;<?php }
  if ($menu_font_style)        { ?> font-style:      <?php echo esc_attr($menu_font_style);?>;<?php }
  if ($menu_font_align)        { ?> text-align:      <?php echo esc_attr($menu_font_align);?>;<?php }
  if ($menu_font_variant)      { ?> font-variant:    <?php echo esc_attr($menu_font_variant);?>;<?php }
  if ($menu_font_transform)    { ?> text-transform:  <?php echo esc_attr($menu_font_transform);?>;<?php }
  if ($menu_font_decoration)   { ?> text-decoration: <?php echo esc_attr($menu_font_decoration);?>;<?php }
  if ($menu_font_size)         { ?> font-size:       <?php echo esc_attr($menu_font_size);?>px;<?php }
  if ($menu_font_height)       { ?> line-height:     <?php echo esc_attr($menu_font_height);?>px;<?php }
  if ($menu_font_ltr_spacing)  { ?> letter-spacing:  <?php echo esc_attr($menu_font_ltr_spacing);?>px;<?php }
  if ($menu_font_word_spacing) { ?> word-spacing:    <?php echo esc_attr($menu_font_word_spacing);?>px;<?php }
  if ($menu_font_color)        { ?> color:           <?php echo esc_attr($menu_font_color);?>;<?php } ?>
}
<?php
$sub_menu_font_family       = cs_get_option('theme_typo')['sub_menu_font']['font-family'];
$sub_menu_font_bkp_family   = cs_get_option('theme_typo')['sub_menu_font']['backup-font-family'];
$sub_menu_font_weight       = cs_get_option('theme_typo')['sub_menu_font']['font-weight'];
$sub_menu_font_style        = cs_get_option('theme_typo')['sub_menu_font']['font-style'];
$sub_menu_font_align        = cs_get_option('theme_typo')['sub_menu_font']['text-align'];
$sub_menu_font_variant      = cs_get_option('theme_typo')['sub_menu_font']['font-variant'];
$sub_menu_font_transform    = cs_get_option('theme_typo')['sub_menu_font']['text-transform'];
$sub_menu_font_decoration   = cs_get_option('theme_typo')['sub_menu_font']['text-decoration'];
$sub_menu_font_size         = cs_get_option('theme_typo')['sub_menu_font']['font-size'];
$sub_menu_font_height       = cs_get_option('theme_typo')['sub_menu_font']['line-height'];
$sub_menu_font_ltr_spacing  = cs_get_option('theme_typo')['sub_menu_font']['letter-spacing'];
$sub_menu_font_word_spacing = cs_get_option('theme_typo')['sub_menu_font']['word-spacing'];
$sub_menu_font_color        = cs_get_option('theme_typo')['sub_menu_font']['color'];
$sub_menu_css               = cs_get_option('theme_typo')['sub_menu_css'];
$sub_menu_css = $sub_menu_css ? ', '.$sub_menu_css : '';

?>
.dropdown-nav > li, .dropdown-nav, .mean-container .mean-nav ul.sub-menu li a<?php echo esc_attr($sub_menu_css); ?> {
  <?php 
  $sub_menu_font_bkp_family        = $sub_menu_font_bkp_family   ? ', '.$sub_menu_font_bkp_family : '';
  if ($sub_menu_font_family)             { ?> font-family: "<?php echo esc_attr($sub_menu_font_family);?>"<?php echo htmlspecialchars($sub_menu_font_bkp_family);?>;<?php }
  if ($sub_menu_font_weight)       { ?> font-weight:     <?php echo esc_attr($sub_menu_font_weight);?>;<?php }
  if ($sub_menu_font_style)        { ?> font-style:      <?php echo esc_attr($sub_menu_font_style);?>;<?php }
  if ($sub_menu_font_align)        { ?> text-align:      <?php echo esc_attr($sub_menu_font_align);?>;<?php }
  if ($sub_menu_font_variant)      { ?> font-variant:    <?php echo esc_attr($sub_menu_font_variant);?>;<?php }
  if ($sub_menu_font_transform)    { ?> text-transform:  <?php echo esc_attr($sub_menu_font_transform);?>;<?php }
  if ($sub_menu_font_decoration)   { ?> text-decoration: <?php echo esc_attr($sub_menu_font_decoration);?>;<?php }
  if ($sub_menu_font_size)         { ?> font-size:       <?php echo esc_attr($sub_menu_font_size);?>px;<?php }
  if ($sub_menu_font_height)       { ?> line-height:     <?php echo esc_attr($sub_menu_font_height);?>px;<?php }
  if ($sub_menu_font_ltr_spacing)  { ?> letter-spacing:  <?php echo esc_attr($sub_menu_font_ltr_spacing);?>px;<?php }
  if ($sub_menu_font_word_spacing) { ?> word-spacing:    <?php echo esc_attr($sub_menu_font_word_spacing);?>px;<?php }
  if ($sub_menu_font_color)        { ?> color:           <?php echo esc_attr($sub_menu_font_color);?>;<?php } ?>
}
<?php
$headings_font_family       = cs_get_option('theme_typo')['headings_font']['font-family'];
$headings_font_bkp_family   = cs_get_option('theme_typo')['headings_font']['backup-font-family'];
$headings_font_weight       = cs_get_option('theme_typo')['headings_font']['font-weight'];
$headings_font_style        = cs_get_option('theme_typo')['headings_font']['font-style'];
$headings_font_align        = cs_get_option('theme_typo')['headings_font']['text-align'];
$headings_font_variant      = cs_get_option('theme_typo')['headings_font']['font-variant'];
$headings_font_transform    = cs_get_option('theme_typo')['headings_font']['text-transform'];
$headings_font_decoration   = cs_get_option('theme_typo')['headings_font']['text-decoration'];
$headings_font_size         = cs_get_option('theme_typo')['headings_font']['font-size'];
$headings_font_height       = cs_get_option('theme_typo')['headings_font']['line-height'];
$headings_font_ltr_spacing  = cs_get_option('theme_typo')['headings_font']['letter-spacing'];
$headings_font_word_spacing = cs_get_option('theme_typo')['headings_font']['word-spacing'];
$headings_font_color        = cs_get_option('theme_typo')['headings_font']['color'];
$headings_css               = cs_get_option('theme_typo')['headings_css'];
$headings_css = $headings_css ? ', '.$headings_css : '';

?>
h1, h2, h3, h4, h5, h6, .woocommerce ul.products h4,.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3<?php echo esc_attr($headings_css); ?> {
  <?php
  $headings_font_bkp_family        = $headings_font_bkp_family   ? ', '.$headings_font_bkp_family : '';
  if ($headings_font_family)             { ?> font-family: "<?php echo esc_attr($headings_font_family);?>"<?php echo htmlspecialchars($headings_font_bkp_family);?>;<?php }
  if ($headings_font_weight)       { ?> font-weight:     <?php echo esc_attr($headings_font_weight);?>;<?php }
  if ($headings_font_style)        { ?> font-style:      <?php echo esc_attr($headings_font_style);?>;<?php }
  if ($headings_font_align)        { ?> text-align:      <?php echo esc_attr($headings_font_align);?>;<?php }
  if ($headings_font_variant)      { ?> font-variant:    <?php echo esc_attr($headings_font_variant);?>;<?php }
  if ($headings_font_transform)    { ?> text-transform:  <?php echo esc_attr($headings_font_transform);?>;<?php }
  if ($headings_font_decoration)   { ?> text-decoration: <?php echo esc_attr($headings_font_decoration);?>;<?php }
  if ($headings_font_size)         { ?> font-size:       <?php echo esc_attr($headings_font_size);?>px;<?php }
  if ($headings_font_height)       { ?> line-height:     <?php echo esc_attr($headings_font_height);?>px;<?php }
  if ($headings_font_ltr_spacing)  { ?> letter-spacing:  <?php echo esc_attr($headings_font_ltr_spacing);?>px;<?php }
  if ($headings_font_word_spacing) { ?> word-spacing:    <?php echo esc_attr($headings_font_word_spacing);?>px;<?php }
  if ($headings_font_color)        { ?> color:           <?php echo esc_attr($headings_font_color);?>;<?php } ?>
}
<?php
$shortcode_prime_font_family       = cs_get_option('theme_typo')['shortcode_prime_font']['font-family'];
$shortcode_prime_font_bkp_family   = cs_get_option('theme_typo')['shortcode_prime_font']['backup-font-family'];
$shortcode_prime_font_weight       = cs_get_option('theme_typo')['shortcode_prime_font']['font-weight'];
$shortcode_prime_font_style        = cs_get_option('theme_typo')['shortcode_prime_font']['font-style'];
$shortcode_prime_font_align        = cs_get_option('theme_typo')['shortcode_prime_font']['text-align'];
$shortcode_prime_font_variant      = cs_get_option('theme_typo')['shortcode_prime_font']['font-variant'];
$shortcode_prime_font_transform    = cs_get_option('theme_typo')['shortcode_prime_font']['text-transform'];
$shortcode_prime_font_decoration   = cs_get_option('theme_typo')['shortcode_prime_font']['text-decoration'];
$shortcode_prime_font_size         = cs_get_option('theme_typo')['shortcode_prime_font']['font-size'];
$shortcode_prime_font_height       = cs_get_option('theme_typo')['shortcode_prime_font']['line-height'];
$shortcode_prime_font_ltr_spacing  = cs_get_option('theme_typo')['shortcode_prime_font']['letter-spacing'];
$shortcode_prime_font_word_spacing = cs_get_option('theme_typo')['shortcode_prime_font']['word-spacing'];
$shortcode_prime_font_color        = cs_get_option('theme_typo')['shortcode_prime_font']['color'];
$shortcode_prime_css               = cs_get_option('theme_typo')['shortcode_prime_css'];
$shortcode_prime_css = $shortcode_prime_css ? ', '.$shortcode_prime_css : '';

?>
.cspir-widget.widget_rss ul li a,.cspir-widget.widget_rss ul li,.cspir-widget ul li a,.cspir-widget ul li,.testimonial-item .testi-infos p,.footer-widget .caspiar-contact .contact-link a,.cspir-page-title p,span.comments-date,.woocommerce div.product .summary .product_meta, p, .cspir-topbar ul, .cart-counter, .bullets-list, .author-designation, .plan-info ul, .footer-link ul, .post-date, .post-title,.details-wrap-inner ul, .cspir-plans .nav-tabs, .woocommerce .woocommerce-ordering .nice-select, .woocommerce-product-rating .woocommerce-review-link, .woocommerce .quantity .qty, .woocommerce div.product .product_meta a, span.category-link a, .calculate-shipping, .woocommerce li.wc_payment_method a, .tag-widget a, .widget_tag_cloud a, .categories-style-two ul, .cspir-blog-tags a, .cspir-comments-area .cspir-comments-meta .comments-date, .cspir-widget ul li a,.blog-listing-detail p, .blog-listing-detail, .blog-detail-wrap p,.blog-author,.blog-date, .caption-wrap-inner .cspir-btn, .woocommerce ul.products li.product .price del, .woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins, .cspir-comments-area .comment-respond label, .cspir-comments-area.cspir-form.comments-area blockquote cite, .main-wrap-inner blockquote cite, .average-info ul li <?php echo esc_attr($shortcode_prime_css); ?> {
  <?php
  $shortcode_prime_font_bkp_family        = $shortcode_prime_font_bkp_family   ? ', '.$shortcode_prime_font_bkp_family : '';
  if ($shortcode_prime_font_family)             { ?> font-family: "<?php echo esc_attr($shortcode_prime_font_family);?>"<?php echo htmlspecialchars($shortcode_prime_font_bkp_family);?>;<?php }
  if ($shortcode_prime_font_weight)       { ?> font-weight:     <?php echo esc_attr($shortcode_prime_font_weight);?>;<?php }
  if ($shortcode_prime_font_style)        { ?> font-style:      <?php echo esc_attr($shortcode_prime_font_style);?>;<?php }
  if ($shortcode_prime_font_align)        { ?> text-align:      <?php echo esc_attr($shortcode_prime_font_align);?>;<?php }
  if ($shortcode_prime_font_variant)      { ?> font-variant:    <?php echo esc_attr($shortcode_prime_font_variant);?>;<?php }
  if ($shortcode_prime_font_transform)    { ?> text-transform:  <?php echo esc_attr($shortcode_prime_font_transform);?>;<?php }
  if ($shortcode_prime_font_decoration)   { ?> text-decoration: <?php echo esc_attr($shortcode_prime_font_decoration);?>;<?php }
  if ($shortcode_prime_font_size)         { ?> font-size:       <?php echo esc_attr($shortcode_prime_font_size);?>px;<?php }
  if ($shortcode_prime_font_height)       { ?> line-height:     <?php echo esc_attr($shortcode_prime_font_height);?>px;<?php }
  if ($shortcode_prime_font_ltr_spacing)  { ?> letter-spacing:  <?php echo esc_attr($shortcode_prime_font_ltr_spacing);?>px;<?php }
  if ($shortcode_prime_font_word_spacing) { ?> word-spacing:    <?php echo esc_attr($shortcode_prime_font_word_spacing);?>px;<?php } ?>
  <?php if ($shortcode_prime_font_color)        { ?> color:           <?php echo esc_attr($shortcode_prime_font_color);?>;<?php } ?>
}
<?php }
$custom_typography = cs_get_option('custom_typography');
if( ! empty( $custom_typography ) ) {
  foreach ( $custom_typography as $custom_style ) {
    $custom_css = $custom_style['custom_css'];
    $custom_typo = $custom_style['custom_typo'];

    $font_family       = $custom_typo['font-family'];
    $font_bkp_family   = $custom_typo['backup-font-family'];
    $font_weight       = $custom_typo['font-weight'];
    $font_style        = $custom_typo['font-style'];
    $font_align        = $custom_typo['text-align'];
    $font_variant      = $custom_typo['font-variant'];
    $font_transform    = $custom_typo['text-transform'];
    $font_decoration   = $custom_typo['text-decoration'];
    $font_size         = $custom_typo['font-size'];
    $font_height       = $custom_typo['line-height'];
    $font_ltr_spacing  = $custom_typo['letter-spacing'];
    $font_word_spacing = $custom_typo['word-spacing'];
    $font_color        = $custom_typo['color'];
    $font_bkp_family   = $font_bkp_family   ? ', '.$font_bkp_family : '';

    if( ! empty( $custom_css ) ) {

      echo esc_attr($custom_css) ?> { <?php
        if ($font_family)             { ?> font-family: "<?php echo esc_attr($font_family);?>"<?php echo htmlspecialchars($font_bkp_family);?>;<?php }
        if ($font_weight)       { ?> font-weight:     <?php echo esc_attr($font_weight);?>;<?php }
        if ($font_style)        { ?> font-style:      <?php echo esc_attr($font_style);?>;<?php }
        if ($font_align)        { ?> text-align:      <?php echo esc_attr($font_align);?>;<?php }
        if ($font_variant)      { ?> font-variant:    <?php echo esc_attr($font_variant);?>;<?php }
        if ($font_transform)    { ?> text-transform:  <?php echo esc_attr($font_transform);?>;<?php }
        if ($font_decoration)   { ?> text-decoration: <?php echo esc_attr($font_decoration);?>;<?php }
        if ($font_size)         { ?> font-size:       <?php echo esc_attr($font_size);?>px;<?php }
        if ($font_height)       { ?> line-height:     <?php echo esc_attr($font_height);?>px;<?php }
        if ($font_ltr_spacing)  { ?> letter-spacing:  <?php echo esc_attr($font_ltr_spacing);?>px;<?php }
        if ($font_word_spacing) { ?> word-spacing:    <?php echo esc_attr($font_word_spacing);?>px;<?php }
        if ($font_color)        { ?> color:           <?php echo esc_attr($font_color);?>;<?php } ?>
      }<?php

    }
  }
}

$font_family       = cs_get_option( 'custom_font_family' );

if( ! empty( $font_family ) ) {

  foreach ( $font_family as $font ) {
    echo '@font-face{';

    echo 'font-family: "'. $font['name'] .'";';

    if( empty( $font['css'] ) ) {
      echo 'font-style: normal;';
      echo 'font-weight: normal;';
    } else {
      echo esc_attr($font['css']);
    }

    echo ( ! empty( $font['ttf']  ) ) ? 'src: url('. esc_url($font['ttf']).');' : '';
    echo ( ! empty( $font['eot']  ) ) ? 'src: url('. esc_url($font['eot']).');' : '';
    echo ( ! empty( $font['woff'] ) ) ? 'src: url('. esc_url($font['woff']) .');' : '';
    echo ( ! empty( $font['otf']  ) ) ? 'src: url('. esc_url($font['otf']).');' : '';

    echo '}';
  }

}
  echo '</style>';
}
add_action('caspiar-dynamic-styles', 'caspiar_scripts_styles_func');