<?php
// Metabox
$caspiar_id    = ( isset( $post ) ) ? $post->ID : 0;
$caspiar_id    = ( is_home() ) ? get_option( 'page_for_posts' ) : $caspiar_id;
$caspiar_id    = ( caspiar_is_woocommerce_shop() ) ? wc_get_page_id( 'shop' ) : $caspiar_id;
$caspiar_id    = ( ! is_tag() && ! is_archive() && ! is_search() && ! is_404() && ! is_singular('testimonial') ) ? $caspiar_id : false;
$caspiar_meta  = get_post_meta( $caspiar_id, 'page_type_metabox', true );
// Header Style - ThemeOptions & Metabox
if ($caspiar_meta) {
  $caspiar_search_icon        = $caspiar_meta['search_icon'];
} else {
  $caspiar_search_icon        = cs_get_option('search_icon');
}

// Search Icon
if($caspiar_meta && $caspiar_search_icon != 'default') {
  $caspiar_search_icon = $caspiar_meta['search_icon'];
} else {
  $caspiar_search_icon = cs_get_option('search_icon');
}

$caspiar_mobile_breakpoint = cs_get_option('mobile_breakpoint');
$caspiar_breakpoint = $caspiar_mobile_breakpoint ? $caspiar_mobile_breakpoint : '1199';

// Navigation & Search
do_action( 'caspiar_before_menu_action' ); // Caspiar Action 
if ( has_nav_menu( 'primary' ) ) { ?>
<nav class="cspir-navigation" data-nav="<?php echo esc_attr($caspiar_breakpoint); ?>">
<?php
  if ($caspiar_meta) {
    $caspiar_choose_menu = $caspiar_meta['choose_menu'];
  } else { $caspiar_choose_menu = ''; }
  $caspiar_choose_menu = $caspiar_choose_menu ? $caspiar_choose_menu : '';
  wp_nav_menu(
    array(
      'menu'              => 'primary',
      'theme_location'    => 'primary',
      'container'         => '',
      'container_class'   => '',
      'container_id'      => '',
      'menu'              => $caspiar_choose_menu,
      'menu_class'        => '',
      'fallback_cb'       => 'caspiar_wp_bootstrap_navwalker::fallback',
      'walker'            => new caspiar_wp_bootstrap_navwalker()
    )
  );
?>
</nav> <!-- Container -->
<?php } do_action( 'caspiar_after_menu_action' ); // Caspiar Action
