<?php
// Metabox
$caspiar_id    = ( isset( $post ) ) ? $post->ID : 0;
$caspiar_id    = ( is_home() ) ? get_option( 'page_for_posts' ) : $caspiar_id;
$caspiar_id    = ( caspiar_is_woocommerce_shop() ) ? wc_get_page_id( 'shop' ) : $caspiar_id;
$caspiar_id    = ( !is_tag() && !is_archive() && !is_search()) ? $caspiar_id : false;
$caspiar_meta  = get_post_meta( $caspiar_id, 'page_type_metabox', true );
if ($caspiar_meta) {
  $caspiar_title_bar_padding = $caspiar_meta['title_area_spacings'];
} else {
  $caspiar_title_bar_padding = '';
}
// Padding - Theme Options
if ($caspiar_title_bar_padding && $caspiar_title_bar_padding !== 'padding-default') {
  $caspiar_title_spacings_unit = $caspiar_meta['title_top_bottom_padding'] ? $caspiar_meta['title_top_bottom_padding']['unit'] : '';
	$caspiar_title_top_spacings = $caspiar_meta['title_top_bottom_padding'] ? $caspiar_meta['title_top_bottom_padding']['top'] : '';
	$caspiar_title_bottom_spacings = $caspiar_meta['title_top_bottom_padding'] ? $caspiar_meta['title_top_bottom_padding']['bottom'] : '';
	if ($caspiar_title_bar_padding === 'padding-custom') {
		$caspiar_title_top_spacings = $caspiar_title_top_spacings ? 'padding-top:'.$caspiar_title_top_spacings.$caspiar_title_spacings_unit.';' : '';
		$caspiar_title_bottom_spacings = $caspiar_title_bottom_spacings ? 'padding-bottom:'.$caspiar_title_bottom_spacings.$caspiar_title_spacings_unit.';' : '';
		$caspiar_custom_padding = $caspiar_title_top_spacings . $caspiar_title_bottom_spacings;
	} else {
		$caspiar_custom_padding = '';
	}
} else {
	$caspiar_title_bar_padding = cs_get_option('title_bar_padding');
  $caspiar_titlebar_padding_unit = cs_get_option('titlebar_top_bottom_padding') ? cs_get_option('titlebar_top_bottom_padding')['unit'] : '';
	$caspiar_titlebar_top_padding = cs_get_option('titlebar_top_bottom_padding') ? cs_get_option('titlebar_top_bottom_padding')['top'] : '';
	$caspiar_titlebar_bottom_padding = cs_get_option('titlebar_top_bottom_padding') ? cs_get_option('titlebar_top_bottom_padding')['bottom'] : '';
	if ($caspiar_title_bar_padding === 'padding-custom') {
		$caspiar_titlebar_top_padding = $caspiar_titlebar_top_padding ? 'padding-top:'.$caspiar_titlebar_top_padding.$caspiar_titlebar_padding_unit.';' : '';
		$caspiar_titlebar_bottom_padding = $caspiar_titlebar_bottom_padding ? 'padding-bottom:'.$caspiar_titlebar_bottom_padding.$caspiar_titlebar_padding_unit.';' : '';
		$caspiar_custom_padding = $caspiar_titlebar_top_padding . $caspiar_titlebar_bottom_padding;
	} else {
		$caspiar_custom_padding = '';
	}
}

// Banner Type - Meta Box
if ($caspiar_meta) {
	$caspiar_banner_type = $caspiar_meta['banner_type'];
  $custom_subtitle = $caspiar_meta['page_custom_subtitle'];
} else { 
  $caspiar_banner_type = '';
  $custom_subtitle = '';
}

// Background - Type
if( $caspiar_meta && ($caspiar_meta['title_area_bg']['background-color'] || $caspiar_meta['title_area_bg']['background-image']['url']) ) {

  $image      = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-image']['url'] : '';
  $repeat     = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-repeat'] : '';
  $position   = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-position'] : '';
  $attachment = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-attachment'] : '';
  $size       = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-size'] : '';
  $origin     = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-origin'] : '';
  $clip       = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-clip'] : '';
  $blend      = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-blend-mode'] : '';
  $bg_color   = $caspiar_meta['title_area_bg'] ? $caspiar_meta['title_area_bg']['background-color'] : '';
} else {
  $image      = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-image']['url'] : '';
  $repeat     = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-repeat'] : '';
  $position   = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-position'] : '';
  $attachment = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-attachment'] : '';
  $size       = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-size'] : '';
  $origin     = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-origin'] : '';
  $clip       = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-clip'] : '';
  $blend      = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-blend-mode'] : '';
  $bg_color   = cs_get_option('titlebar_bg') ? cs_get_option('titlebar_bg')['background-color'] : '';
}
if ($image || $bg_color) {
  $background_image       = ( ! empty( $image ) ) ? 'background-image: url(' . $image . ');' : '';
  $background_repeat      = ( ! empty( $image ) && ! empty( $repeat ) ) ? ' background-repeat: ' . $repeat . ';' : '';
  $background_position    = ( ! empty( $image ) && ! empty( $position ) ) ? ' background-position: ' . $position . ';' : '';
  $background_attachment  = ( ! empty( $image ) && ! empty( $attachment ) ) ? ' background-attachment: ' . $attachment . ';' : '';
  $background_size        = ( ! empty( $image ) && ! empty( $size ) ) ? ' background-size: ' . $size . ';' : '';
  $background_origin      = ( ! empty( $image ) && ! empty( $origin ) ) ? ' background-origin: ' . $origin . ';' : '';
  $background_clip        = ( ! empty( $image ) && ! empty( $clip ) ) ? ' background-clip: ' . $clip . ';' : '';
  $background_blend       = ( ! empty( $image ) && ! empty( $blend ) ) ? ' background-blend-mode: ' . $blend . ';' : '';
  $background_color       = ( ! empty( $bg_color ) ) ? ' background-color: ' . $bg_color . ';' : '';

  $background_style       = ( ! empty( $image ) ) ? $background_image . $background_repeat . $background_position . $background_attachment . $background_size . $background_origin . $background_clip . $background_blend : '';
  $title_bg = ( ! empty( $background_style ) || ! empty( $background_color ) ) ? $background_style . $background_color : '';

} else {
  $title_bg = '';
}

if($caspiar_banner_type === 'hide-title-area') { // Hide Title Area
} elseif($caspiar_meta && $caspiar_banner_type === 'revolution-slider') {
   echo do_shortcode($caspiar_meta['page_revslider']);
} elseif($caspiar_meta && $caspiar_banner_type === 'elementor-templates') {
   echo do_shortcode('[caspiar_elementor_template id="'.$caspiar_meta['ele_templates'].'"]');
} else { ?> <!-- CaspiarWP -->
<!-- Caspiar Page Title -->
<div class="cspir-page-title <?php echo esc_attr($caspiar_title_bar_padding); ?>" style="<?php echo esc_attr($caspiar_custom_padding . $title_bg); ?>">
  <div class="cspir-table-wrap">
    <div class="cspir-align-wrap">
      <div class="container">
        <div class="page-title-info-wrap">
          <?php do_action( 'caspiar_before_title_action' ); // Caspiar Action ?>
            <h1 class="page-title"><?php echo esc_html(caspiar_title_area()); ?></h1>
            <?php if($custom_subtitle) { echo '<p>'.$custom_subtitle.'</p>'; }
            $caspiar_need_breadcrumbs = cs_get_option('need_breadcrumbs');
            // WindfallWP
            if($caspiar_need_breadcrumbs) {
              get_template_part( 'layouts/header/breadcrumbs', 'bar' );
            } 
          do_action( 'caspiar_after_title_action' ); // Caspiar Action ?>
        </div>
      </div>
    </div>
  </div>
</div>
<?php }
